<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.5"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>DayZExpansion: DayZExpansion/Objects/Structures/BuilderItems/Bliss/residential/config.cpp Source File</title>
<link href="../../tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../jquery.js"></script>
<script type="text/javascript" src="../../dynsections.js"></script>
<link href="../../navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../resize.js"></script>
<script type="text/javascript" src="../../navtreedata.js"></script>
<script type="text/javascript" src="../../navtree.js"></script>
<link href="../../search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../search/searchdata.js"></script>
<script type="text/javascript" src="../../search/search.js"></script>
<link href="../../doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="../../doxygen_light.png"/></td>
  <td id="projectalign">
   <div id="projectname">DayZExpansion<span id="projectnumber">&#160;1.7.12</span>
   </div>
   <div id="projectbrief">DayZExpansion Script Documentation Courtecy of P4K1TZ</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.5 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "../../search/",'.html');
/* @license-end */
</script>
<script type="text/javascript" src="../../menudata.js"></script>
<script type="text/javascript" src="../../menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('../../',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('da/d28/_objects_2_structures_2_builder_items_2_bliss_2residential_2config_8cpp_source.html','../../'); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<div id="MSearchResults">
<div class="SRPage">
<div id="SRIndex">
<div id="SRResults"></div>
<div class="SRStatus" id="Loading">Loading...</div>
<div class="SRStatus" id="Searching">Searching...</div>
<div class="SRStatus" id="NoMatches">No Matches</div>
</div>
</div>
</div>
</div>

<div class="header">
  <div class="headertitle"><div class="title">config.cpp</div></div>
</div><!--header-->
<div class="contents">
<a href="../../da/d28/_objects_2_structures_2_builder_items_2_bliss_2residential_2config_8cpp.html">Go to the documentation of this file.</a><div class="fragment"><div class="line"><a id="l00001" name="l00001"></a><span class="lineno">    1</span><span class="keyword">class </span><a class="code hl_class" href="../../d0/db9/_worlds_2_intro_scenes_2config_8cpp.html#db/d4a/class_cfg_patches">CfgPatches</a></div>
<div class="line"><a id="l00002" name="l00002"></a><span class="lineno">    2</span>{</div>
<div class="line"><a id="l00003" name="l00003"></a><span class="lineno"><a class="line" href="../../dc/d3a/class_cfg_patches_1_1_builder_items___bliss___residential.html">    3</a></span>    <span class="keyword">class </span><a class="code hl_class" href="../../dc/d3a/class_cfg_patches_1_1_builder_items___bliss___residential.html">BuilderItems_Bliss_Residential</a></div>
<div class="line"><a id="l00004" name="l00004"></a><span class="lineno">    4</span>    {</div>
<div class="line"><a id="l00005" name="l00005"></a><span class="lineno"><a class="line" href="../../dc/d3a/class_cfg_patches_1_1_builder_items___bliss___residential.html#abc74c547c62dff1e43c4da81c75ee33b">    5</a></span>        <a class="code hl_variable" href="../../dc/d3a/class_cfg_patches_1_1_builder_items___bliss___residential.html#abc74c547c62dff1e43c4da81c75ee33b">units</a>[]={};</div>
<div class="line"><a id="l00006" name="l00006"></a><span class="lineno"><a class="line" href="../../dc/d3a/class_cfg_patches_1_1_builder_items___bliss___residential.html#a5a7e356be4c14bf3cb2e1524a0954a43">    6</a></span>        <a class="code hl_variable" href="../../dc/d3a/class_cfg_patches_1_1_builder_items___bliss___residential.html#a5a7e356be4c14bf3cb2e1524a0954a43">weapons</a>[]={};</div>
<div class="line"><a id="l00007" name="l00007"></a><span class="lineno"><a class="line" href="../../dc/d3a/class_cfg_patches_1_1_builder_items___bliss___residential.html#a417ea451e04a208726747516224cab35">    7</a></span>        <a class="code hl_variable" href="../../dc/d3a/class_cfg_patches_1_1_builder_items___bliss___residential.html#a417ea451e04a208726747516224cab35">requiredVersion</a>=0.1;</div>
<div class="line"><a id="l00008" name="l00008"></a><span class="lineno"><a class="line" href="../../dc/d3a/class_cfg_patches_1_1_builder_items___bliss___residential.html#ac6f624e8254296d76fefc17f9b3e4771">    8</a></span>        <a class="code hl_variable" href="../../dc/d3a/class_cfg_patches_1_1_builder_items___bliss___residential.html#ac6f624e8254296d76fefc17f9b3e4771">requiredAddons</a>[]=</div>
<div class="line"><a id="l00009" name="l00009"></a><span class="lineno">    9</span>        {</div>
<div class="line"><a id="l00010" name="l00010"></a><span class="lineno">   10</span>            <span class="stringliteral">&quot;DZ_Structures_Bliss_Residential&quot;</span></div>
<div class="line"><a id="l00011" name="l00011"></a><span class="lineno">   11</span>        };</div>
<div class="line"><a id="l00012" name="l00012"></a><span class="lineno">   12</span>    };</div>
<div class="line"><a id="l00013" name="l00013"></a><span class="lineno">   13</span>};</div>
<div class="line"><a id="l00014" name="l00014"></a><span class="lineno">   14</span><span class="keyword">class </span><a class="code hl_class" href="../../d3/d9c/_vehicles_2_water_2_zodiac_2config_8cpp.html#d2/dc1/class_cfg_vehicles">CfgVehicles</a></div>
<div class="line"><a id="l00015" name="l00015"></a><span class="lineno">   15</span>{</div>
<div class="line"><a id="l00016" name="l00016"></a><span class="lineno">   16</span>    <span class="keyword">class </span>HouseNoDestruct;</div>
<div class="line"><a id="l00017" name="l00017"></a><span class="lineno"><a class="line" href="../../d5/d53/class_cfg_vehicles_1_1bldr___bus_stop___village2___sign.html">   17</a></span>    <span class="keyword">class </span><a class="code hl_class" href="../../d5/d53/class_cfg_vehicles_1_1bldr___bus_stop___village2___sign.html">bldr_BusStop_Village2_Sign</a>: HouseNoDestruct</div>
<div class="line"><a id="l00018" name="l00018"></a><span class="lineno">   18</span>    {</div>
<div class="line"><a id="l00019" name="l00019"></a><span class="lineno"><a class="line" href="../../d5/d53/class_cfg_vehicles_1_1bldr___bus_stop___village2___sign.html#a90b798d7f23222db31e39b594e665193">   19</a></span>        <a class="code hl_variable" href="../../d5/d53/class_cfg_vehicles_1_1bldr___bus_stop___village2___sign.html#a90b798d7f23222db31e39b594e665193">scope</a>=1;</div>
<div class="line"><a id="l00020" name="l00020"></a><span class="lineno"><a class="line" href="../../d5/d53/class_cfg_vehicles_1_1bldr___bus_stop___village2___sign.html#a9a69a78725423913217951bdd10c3a9f">   20</a></span>        <a class="code hl_variable" href="../../d5/d53/class_cfg_vehicles_1_1bldr___bus_stop___village2___sign.html#a9a69a78725423913217951bdd10c3a9f">model</a>=<span class="stringliteral">&quot;\DZ\structures_bliss\residential\Bus\BusStop_Village2_Sign.p3d&quot;</span>;</div>
<div class="line"><a id="l00021" name="l00021"></a><span class="lineno">   21</span>    };</div>
<div class="line"><a id="l00022" name="l00022"></a><span class="lineno"><a class="line" href="../../d9/d22/class_cfg_vehicles_1_1bldr___house__1_w13___dam___proxy__overgrowth.html">   22</a></span>    <span class="keyword">class </span><a class="code hl_class" href="../../d9/d22/class_cfg_vehicles_1_1bldr___house__1_w13___dam___proxy__overgrowth.html">bldr_House_1W13_Dam_Proxy_overgrowth</a>: HouseNoDestruct</div>
<div class="line"><a id="l00023" name="l00023"></a><span class="lineno">   23</span>    {</div>
<div class="line"><a id="l00024" name="l00024"></a><span class="lineno"><a class="line" href="../../d9/d22/class_cfg_vehicles_1_1bldr___house__1_w13___dam___proxy__overgrowth.html#a68d28d9ae12ae6624dc7572d1f0aba6a">   24</a></span>        <a class="code hl_variable" href="../../d9/d22/class_cfg_vehicles_1_1bldr___house__1_w13___dam___proxy__overgrowth.html#a68d28d9ae12ae6624dc7572d1f0aba6a">scope</a>=1;</div>
<div class="line"><a id="l00025" name="l00025"></a><span class="lineno"><a class="line" href="../../d9/d22/class_cfg_vehicles_1_1bldr___house__1_w13___dam___proxy__overgrowth.html#a8e422aad9ffb29b82df3e85d2933f199">   25</a></span>        <a class="code hl_variable" href="../../d9/d22/class_cfg_vehicles_1_1bldr___house__1_w13___dam___proxy__overgrowth.html#a8e422aad9ffb29b82df3e85d2933f199">model</a>=<span class="stringliteral">&quot;\DZ\structures_bliss\residential\Houses\Proxy\House_1W13_Dam_Proxy_overgrowth.p3d&quot;</span>;</div>
<div class="line"><a id="l00026" name="l00026"></a><span class="lineno">   26</span>    };</div>
<div class="line"><a id="l00027" name="l00027"></a><span class="lineno"><a class="line" href="../../d5/de1/class_cfg_vehicles_1_1bldr___garbage___bin2.html">   27</a></span>    <span class="keyword">class </span><a class="code hl_class" href="../../d5/de1/class_cfg_vehicles_1_1bldr___garbage___bin2.html">bldr_Garbage_Bin2</a>: HouseNoDestruct</div>
<div class="line"><a id="l00028" name="l00028"></a><span class="lineno">   28</span>    {</div>
<div class="line"><a id="l00029" name="l00029"></a><span class="lineno"><a class="line" href="../../d5/de1/class_cfg_vehicles_1_1bldr___garbage___bin2.html#a4a6776d3a15965d8c7d305f71ed9c8c2">   29</a></span>        <a class="code hl_variable" href="../../d5/de1/class_cfg_vehicles_1_1bldr___garbage___bin2.html#a4a6776d3a15965d8c7d305f71ed9c8c2">scope</a>=1;</div>
<div class="line"><a id="l00030" name="l00030"></a><span class="lineno"><a class="line" href="../../d5/de1/class_cfg_vehicles_1_1bldr___garbage___bin2.html#a3e8347db7c4b5de7459a81aaabb4bf91">   30</a></span>        <a class="code hl_variable" href="../../d5/de1/class_cfg_vehicles_1_1bldr___garbage___bin2.html#a3e8347db7c4b5de7459a81aaabb4bf91">model</a>=<span class="stringliteral">&quot;\DZ\structures_bliss\residential\Misc\Garbage_Bin2.p3d&quot;</span>;</div>
<div class="line"><a id="l00031" name="l00031"></a><span class="lineno">   31</span>    };</div>
<div class="line"><a id="l00032" name="l00032"></a><span class="lineno"><a class="line" href="../../dd/d01/class_cfg_vehicles_1_1bldr___garbage___container2___closed.html">   32</a></span>    <span class="keyword">class </span><a class="code hl_class" href="../../dd/d01/class_cfg_vehicles_1_1bldr___garbage___container2___closed.html">bldr_Garbage_Container2_Closed</a>: HouseNoDestruct</div>
<div class="line"><a id="l00033" name="l00033"></a><span class="lineno">   33</span>    {</div>
<div class="line"><a id="l00034" name="l00034"></a><span class="lineno"><a class="line" href="../../dd/d01/class_cfg_vehicles_1_1bldr___garbage___container2___closed.html#aaf6a543db193d8a451dec37b387779d3">   34</a></span>        <a class="code hl_variable" href="../../dd/d01/class_cfg_vehicles_1_1bldr___garbage___container2___closed.html#aaf6a543db193d8a451dec37b387779d3">scope</a>=1;</div>
<div class="line"><a id="l00035" name="l00035"></a><span class="lineno"><a class="line" href="../../dd/d01/class_cfg_vehicles_1_1bldr___garbage___container2___closed.html#a7562dbe9e37c8ffea80d639cb425d84c">   35</a></span>        <a class="code hl_variable" href="../../dd/d01/class_cfg_vehicles_1_1bldr___garbage___container2___closed.html#a7562dbe9e37c8ffea80d639cb425d84c">model</a>=<span class="stringliteral">&quot;\DZ\structures_bliss\residential\Misc\Garbage_Container2_Closed.p3d&quot;</span>;</div>
<div class="line"><a id="l00036" name="l00036"></a><span class="lineno">   36</span>    };</div>
<div class="line"><a id="l00037" name="l00037"></a><span class="lineno"><a class="line" href="../../d8/d82/class_cfg_vehicles_1_1bldr___garbage___container2___open.html">   37</a></span>    <span class="keyword">class </span><a class="code hl_class" href="../../d8/d82/class_cfg_vehicles_1_1bldr___garbage___container2___open.html">bldr_Garbage_Container2_Open</a>: HouseNoDestruct</div>
<div class="line"><a id="l00038" name="l00038"></a><span class="lineno">   38</span>    {</div>
<div class="line"><a id="l00039" name="l00039"></a><span class="lineno"><a class="line" href="../../d8/d82/class_cfg_vehicles_1_1bldr___garbage___container2___open.html#ac132098f5114c7a2603e40130315da22">   39</a></span>        <a class="code hl_variable" href="../../d8/d82/class_cfg_vehicles_1_1bldr___garbage___container2___open.html#ac132098f5114c7a2603e40130315da22">scope</a>=1;</div>
<div class="line"><a id="l00040" name="l00040"></a><span class="lineno"><a class="line" href="../../d8/d82/class_cfg_vehicles_1_1bldr___garbage___container2___open.html#ac31af326f7f15fb77163eaf64304c3c0">   40</a></span>        <a class="code hl_variable" href="../../d8/d82/class_cfg_vehicles_1_1bldr___garbage___container2___open.html#ac31af326f7f15fb77163eaf64304c3c0">model</a>=<span class="stringliteral">&quot;\DZ\structures_bliss\residential\Misc\Garbage_Container2_Open.p3d&quot;</span>;</div>
<div class="line"><a id="l00041" name="l00041"></a><span class="lineno">   41</span>    };</div>
<div class="line"><a id="l00042" name="l00042"></a><span class="lineno"><a class="line" href="../../de/d87/class_cfg_vehicles_1_1bldr___garbage___pile7.html">   42</a></span>    <span class="keyword">class </span><a class="code hl_class" href="../../de/d87/class_cfg_vehicles_1_1bldr___garbage___pile7.html">bldr_Garbage_Pile7</a>: HouseNoDestruct</div>
<div class="line"><a id="l00043" name="l00043"></a><span class="lineno">   43</span>    {</div>
<div class="line"><a id="l00044" name="l00044"></a><span class="lineno"><a class="line" href="../../de/d87/class_cfg_vehicles_1_1bldr___garbage___pile7.html#ac0c4860013a1fd0965fbbb108f398760">   44</a></span>        <a class="code hl_variable" href="../../de/d87/class_cfg_vehicles_1_1bldr___garbage___pile7.html#ac0c4860013a1fd0965fbbb108f398760">scope</a>=1;</div>
<div class="line"><a id="l00045" name="l00045"></a><span class="lineno"><a class="line" href="../../de/d87/class_cfg_vehicles_1_1bldr___garbage___pile7.html#a9ba934541b416a56cadc8df569d42918">   45</a></span>        <a class="code hl_variable" href="../../de/d87/class_cfg_vehicles_1_1bldr___garbage___pile7.html#a9ba934541b416a56cadc8df569d42918">model</a>=<span class="stringliteral">&quot;\DZ\structures_bliss\residential\Misc\Garbage_Pile7.p3d&quot;</span>;</div>
<div class="line"><a id="l00046" name="l00046"></a><span class="lineno">   46</span>    };</div>
<div class="line"><a id="l00047" name="l00047"></a><span class="lineno"><a class="line" href="../../d6/db8/class_cfg_vehicles_1_1bldr___garbage___pile8.html">   47</a></span>    <span class="keyword">class </span><a class="code hl_class" href="../../d6/db8/class_cfg_vehicles_1_1bldr___garbage___pile8.html">bldr_Garbage_Pile8</a>: HouseNoDestruct</div>
<div class="line"><a id="l00048" name="l00048"></a><span class="lineno">   48</span>    {</div>
<div class="line"><a id="l00049" name="l00049"></a><span class="lineno"><a class="line" href="../../d6/db8/class_cfg_vehicles_1_1bldr___garbage___pile8.html#a623c7982de8fa1eda9962e0fa608ce43">   49</a></span>        <a class="code hl_variable" href="../../d6/db8/class_cfg_vehicles_1_1bldr___garbage___pile8.html#a623c7982de8fa1eda9962e0fa608ce43">scope</a>=1;</div>
<div class="line"><a id="l00050" name="l00050"></a><span class="lineno"><a class="line" href="../../d6/db8/class_cfg_vehicles_1_1bldr___garbage___pile8.html#aaeff8de0f2ab23fc277e7c8c4d2e9815">   50</a></span>        <a class="code hl_variable" href="../../d6/db8/class_cfg_vehicles_1_1bldr___garbage___pile8.html#aaeff8de0f2ab23fc277e7c8c4d2e9815">model</a>=<span class="stringliteral">&quot;\DZ\structures_bliss\residential\Misc\Garbage_Pile8.p3d&quot;</span>;</div>
<div class="line"><a id="l00051" name="l00051"></a><span class="lineno">   51</span>    };</div>
<div class="line"><a id="l00052" name="l00052"></a><span class="lineno"><a class="line" href="../../dc/d6d/class_cfg_vehicles_1_1bldr___lamp___decorative.html">   52</a></span>    <span class="keyword">class </span><a class="code hl_class" href="../../dc/d6d/class_cfg_vehicles_1_1bldr___lamp___decorative.html">bldr_Lamp_Decorative</a>: HouseNoDestruct</div>
<div class="line"><a id="l00053" name="l00053"></a><span class="lineno">   53</span>    {</div>
<div class="line"><a id="l00054" name="l00054"></a><span class="lineno"><a class="line" href="../../dc/d6d/class_cfg_vehicles_1_1bldr___lamp___decorative.html#a87dff857f980bbc10b05f387bb769607">   54</a></span>        <a class="code hl_variable" href="../../dc/d6d/class_cfg_vehicles_1_1bldr___lamp___decorative.html#a87dff857f980bbc10b05f387bb769607">scope</a>=1;</div>
<div class="line"><a id="l00055" name="l00055"></a><span class="lineno"><a class="line" href="../../dc/d6d/class_cfg_vehicles_1_1bldr___lamp___decorative.html#a62af0813be51ac5ed27a5574ae3b5a56">   55</a></span>        <a class="code hl_variable" href="../../dc/d6d/class_cfg_vehicles_1_1bldr___lamp___decorative.html#a62af0813be51ac5ed27a5574ae3b5a56">model</a>=<span class="stringliteral">&quot;\DZ\structures_bliss\residential\Misc\Lamp_Decorative.p3d&quot;</span>;</div>
<div class="line"><a id="l00056" name="l00056"></a><span class="lineno">   56</span>    };</div>
<div class="line"><a id="l00057" name="l00057"></a><span class="lineno"><a class="line" href="../../df/d87/class_cfg_vehicles_1_1bldr___lamp___halogen.html">   57</a></span>    <span class="keyword">class </span><a class="code hl_class" href="../../df/d87/class_cfg_vehicles_1_1bldr___lamp___halogen.html">bldr_Lamp_Halogen</a>: HouseNoDestruct</div>
<div class="line"><a id="l00058" name="l00058"></a><span class="lineno">   58</span>    {</div>
<div class="line"><a id="l00059" name="l00059"></a><span class="lineno"><a class="line" href="../../df/d87/class_cfg_vehicles_1_1bldr___lamp___halogen.html#afd54b6cc09bfdc0cafb75c67d4a8f2dc">   59</a></span>        <a class="code hl_variable" href="../../df/d87/class_cfg_vehicles_1_1bldr___lamp___halogen.html#afd54b6cc09bfdc0cafb75c67d4a8f2dc">scope</a>=1;</div>
<div class="line"><a id="l00060" name="l00060"></a><span class="lineno"><a class="line" href="../../df/d87/class_cfg_vehicles_1_1bldr___lamp___halogen.html#aacdae46a1da0849596247a85546dbf83">   60</a></span>        <a class="code hl_variable" href="../../df/d87/class_cfg_vehicles_1_1bldr___lamp___halogen.html#aacdae46a1da0849596247a85546dbf83">model</a>=<span class="stringliteral">&quot;\DZ\structures_bliss\residential\Misc\Lamp_Halogen.p3d&quot;</span>;</div>
<div class="line"><a id="l00061" name="l00061"></a><span class="lineno">   61</span>    };</div>
<div class="line"><a id="l00062" name="l00062"></a><span class="lineno"><a class="line" href="../../d8/def/class_cfg_vehicles_1_1bldr___lamp___harbour.html">   62</a></span>    <span class="keyword">class </span><a class="code hl_class" href="../../d8/def/class_cfg_vehicles_1_1bldr___lamp___harbour.html">bldr_Lamp_Harbour</a>: HouseNoDestruct</div>
<div class="line"><a id="l00063" name="l00063"></a><span class="lineno">   63</span>    {</div>
<div class="line"><a id="l00064" name="l00064"></a><span class="lineno"><a class="line" href="../../d8/def/class_cfg_vehicles_1_1bldr___lamp___harbour.html#a419da48a722998ed7d30ab7b37d3701e">   64</a></span>        <a class="code hl_variable" href="../../d8/def/class_cfg_vehicles_1_1bldr___lamp___harbour.html#a419da48a722998ed7d30ab7b37d3701e">scope</a>=1;</div>
<div class="line"><a id="l00065" name="l00065"></a><span class="lineno"><a class="line" href="../../d8/def/class_cfg_vehicles_1_1bldr___lamp___harbour.html#a9fba2865cc38cfac8f018bffa9fcac3b">   65</a></span>        <a class="code hl_variable" href="../../d8/def/class_cfg_vehicles_1_1bldr___lamp___harbour.html#a9fba2865cc38cfac8f018bffa9fcac3b">model</a>=<span class="stringliteral">&quot;\DZ\structures_bliss\residential\Misc\Lamp_Harbour.p3d&quot;</span>;</div>
<div class="line"><a id="l00066" name="l00066"></a><span class="lineno">   66</span>    };</div>
<div class="line"><a id="l00067" name="l00067"></a><span class="lineno"><a class="line" href="../../dd/d5f/class_cfg_vehicles_1_1bldr___lamp___stadium.html">   67</a></span>    <span class="keyword">class </span><a class="code hl_class" href="../../dd/d5f/class_cfg_vehicles_1_1bldr___lamp___stadium.html">bldr_Lamp_Stadium</a>: HouseNoDestruct</div>
<div class="line"><a id="l00068" name="l00068"></a><span class="lineno">   68</span>    {</div>
<div class="line"><a id="l00069" name="l00069"></a><span class="lineno"><a class="line" href="../../dd/d5f/class_cfg_vehicles_1_1bldr___lamp___stadium.html#aac8891d488c0ed70795c8412972c17c7">   69</a></span>        <a class="code hl_variable" href="../../dd/d5f/class_cfg_vehicles_1_1bldr___lamp___stadium.html#aac8891d488c0ed70795c8412972c17c7">scope</a>=1;</div>
<div class="line"><a id="l00070" name="l00070"></a><span class="lineno"><a class="line" href="../../dd/d5f/class_cfg_vehicles_1_1bldr___lamp___stadium.html#a7397c411b0223cad4fb78839b380e90b">   70</a></span>        <a class="code hl_variable" href="../../dd/d5f/class_cfg_vehicles_1_1bldr___lamp___stadium.html#a7397c411b0223cad4fb78839b380e90b">model</a>=<span class="stringliteral">&quot;\DZ\structures_bliss\residential\Misc\Lamp_Stadium.p3d&quot;</span>;</div>
<div class="line"><a id="l00071" name="l00071"></a><span class="lineno">   71</span>    };</div>
<div class="line"><a id="l00072" name="l00072"></a><span class="lineno"><a class="line" href="../../d0/dcc/class_cfg_vehicles_1_1bldr___misc___bench6.html">   72</a></span>    <span class="keyword">class </span><a class="code hl_class" href="../../d0/dcc/class_cfg_vehicles_1_1bldr___misc___bench6.html">bldr_Misc_Bench6</a>: HouseNoDestruct</div>
<div class="line"><a id="l00073" name="l00073"></a><span class="lineno">   73</span>    {</div>
<div class="line"><a id="l00074" name="l00074"></a><span class="lineno"><a class="line" href="../../d0/dcc/class_cfg_vehicles_1_1bldr___misc___bench6.html#a3ad31f295dc369c6269f0aa062e0eb2d">   74</a></span>        <a class="code hl_variable" href="../../d0/dcc/class_cfg_vehicles_1_1bldr___misc___bench6.html#a3ad31f295dc369c6269f0aa062e0eb2d">scope</a>=1;</div>
<div class="line"><a id="l00075" name="l00075"></a><span class="lineno"><a class="line" href="../../d0/dcc/class_cfg_vehicles_1_1bldr___misc___bench6.html#ae7c42ab3ed0062e88d3d7ca002addd85">   75</a></span>        <a class="code hl_variable" href="../../d0/dcc/class_cfg_vehicles_1_1bldr___misc___bench6.html#ae7c42ab3ed0062e88d3d7ca002addd85">model</a>=<span class="stringliteral">&quot;\DZ\structures_bliss\residential\Misc\Misc_Bench6.p3d&quot;</span>;</div>
<div class="line"><a id="l00076" name="l00076"></a><span class="lineno">   76</span>    };</div>
<div class="line"><a id="l00077" name="l00077"></a><span class="lineno"><a class="line" href="../../d0/d96/class_cfg_vehicles_1_1bldr___misc___bench7.html">   77</a></span>    <span class="keyword">class </span><a class="code hl_class" href="../../d0/d96/class_cfg_vehicles_1_1bldr___misc___bench7.html">bldr_Misc_Bench7</a>: HouseNoDestruct</div>
<div class="line"><a id="l00078" name="l00078"></a><span class="lineno">   78</span>    {</div>
<div class="line"><a id="l00079" name="l00079"></a><span class="lineno"><a class="line" href="../../d0/d96/class_cfg_vehicles_1_1bldr___misc___bench7.html#a59e5e094379d4c07e8922251974f6c58">   79</a></span>        <a class="code hl_variable" href="../../d0/d96/class_cfg_vehicles_1_1bldr___misc___bench7.html#a59e5e094379d4c07e8922251974f6c58">scope</a>=1;</div>
<div class="line"><a id="l00080" name="l00080"></a><span class="lineno"><a class="line" href="../../d0/d96/class_cfg_vehicles_1_1bldr___misc___bench7.html#aac023cd6b28dd580a98d6f4fb8fba1a3">   80</a></span>        <a class="code hl_variable" href="../../d0/d96/class_cfg_vehicles_1_1bldr___misc___bench7.html#aac023cd6b28dd580a98d6f4fb8fba1a3">model</a>=<span class="stringliteral">&quot;\DZ\structures_bliss\residential\Misc\Misc_Bench7.p3d&quot;</span>;</div>
<div class="line"><a id="l00081" name="l00081"></a><span class="lineno">   81</span>    };</div>
<div class="line"><a id="l00082" name="l00082"></a><span class="lineno"><a class="line" href="../../d6/d8f/class_cfg_vehicles_1_1bldr___misc___bench8.html">   82</a></span>    <span class="keyword">class </span><a class="code hl_class" href="../../d6/d8f/class_cfg_vehicles_1_1bldr___misc___bench8.html">bldr_Misc_Bench8</a>: HouseNoDestruct</div>
<div class="line"><a id="l00083" name="l00083"></a><span class="lineno">   83</span>    {</div>
<div class="line"><a id="l00084" name="l00084"></a><span class="lineno"><a class="line" href="../../d6/d8f/class_cfg_vehicles_1_1bldr___misc___bench8.html#a04e20af4d7ecca4fe1ef0dd554d230bc">   84</a></span>        <a class="code hl_variable" href="../../d6/d8f/class_cfg_vehicles_1_1bldr___misc___bench8.html#a04e20af4d7ecca4fe1ef0dd554d230bc">scope</a>=1;</div>
<div class="line"><a id="l00085" name="l00085"></a><span class="lineno"><a class="line" href="../../d6/d8f/class_cfg_vehicles_1_1bldr___misc___bench8.html#a9c0ef5579aa4bfb93b755e584651da1f">   85</a></span>        <a class="code hl_variable" href="../../d6/d8f/class_cfg_vehicles_1_1bldr___misc___bench8.html#a9c0ef5579aa4bfb93b755e584651da1f">model</a>=<span class="stringliteral">&quot;\DZ\structures_bliss\residential\Misc\Misc_Bench8.p3d&quot;</span>;</div>
<div class="line"><a id="l00086" name="l00086"></a><span class="lineno">   86</span>    };</div>
<div class="line"><a id="l00087" name="l00087"></a><span class="lineno"><a class="line" href="../../d8/db1/class_cfg_vehicles_1_1bldr___misc___bench9.html">   87</a></span>    <span class="keyword">class </span><a class="code hl_class" href="../../d8/db1/class_cfg_vehicles_1_1bldr___misc___bench9.html">bldr_Misc_Bench9</a>: HouseNoDestruct</div>
<div class="line"><a id="l00088" name="l00088"></a><span class="lineno">   88</span>    {</div>
<div class="line"><a id="l00089" name="l00089"></a><span class="lineno"><a class="line" href="../../d8/db1/class_cfg_vehicles_1_1bldr___misc___bench9.html#a819c4d15f3f2eb0dcb840ac0427f8a24">   89</a></span>        <a class="code hl_variable" href="../../d8/db1/class_cfg_vehicles_1_1bldr___misc___bench9.html#a819c4d15f3f2eb0dcb840ac0427f8a24">scope</a>=1;</div>
<div class="line"><a id="l00090" name="l00090"></a><span class="lineno"><a class="line" href="../../d8/db1/class_cfg_vehicles_1_1bldr___misc___bench9.html#a8ab0edba2d0e6a9189ab9464f70e1e86">   90</a></span>        <a class="code hl_variable" href="../../d8/db1/class_cfg_vehicles_1_1bldr___misc___bench9.html#a8ab0edba2d0e6a9189ab9464f70e1e86">model</a>=<span class="stringliteral">&quot;\DZ\structures_bliss\residential\Misc\Misc_Bench9.p3d&quot;</span>;</div>
<div class="line"><a id="l00091" name="l00091"></a><span class="lineno">   91</span>    };</div>
<div class="line"><a id="l00092" name="l00092"></a><span class="lineno"><a class="line" href="../../da/d6c/class_cfg_vehicles_1_1bldr___misc___gas_meter_cabinet.html">   92</a></span>    <span class="keyword">class </span><a class="code hl_class" href="../../da/d6c/class_cfg_vehicles_1_1bldr___misc___gas_meter_cabinet.html">bldr_Misc_GasMeterCabinet</a>: HouseNoDestruct</div>
<div class="line"><a id="l00093" name="l00093"></a><span class="lineno">   93</span>    {</div>
<div class="line"><a id="l00094" name="l00094"></a><span class="lineno"><a class="line" href="../../da/d6c/class_cfg_vehicles_1_1bldr___misc___gas_meter_cabinet.html#a60e172ad9537d198de1997cce87ac580">   94</a></span>        <a class="code hl_variable" href="../../da/d6c/class_cfg_vehicles_1_1bldr___misc___gas_meter_cabinet.html#a60e172ad9537d198de1997cce87ac580">scope</a>=1;</div>
<div class="line"><a id="l00095" name="l00095"></a><span class="lineno"><a class="line" href="../../da/d6c/class_cfg_vehicles_1_1bldr___misc___gas_meter_cabinet.html#ae70c9cbea41ad79c14a5f448dcced912">   95</a></span>        <a class="code hl_variable" href="../../da/d6c/class_cfg_vehicles_1_1bldr___misc___gas_meter_cabinet.html#ae70c9cbea41ad79c14a5f448dcced912">model</a>=<span class="stringliteral">&quot;\DZ\structures_bliss\residential\Misc\Misc_GasMeterCabinet.p3d&quot;</span>;</div>
<div class="line"><a id="l00096" name="l00096"></a><span class="lineno">   96</span>    };</div>
<div class="line"><a id="l00097" name="l00097"></a><span class="lineno"><a class="line" href="../../d7/dea/class_cfg_vehicles_1_1bldr___misc___mysterious_bell.html">   97</a></span>    <span class="keyword">class </span><a class="code hl_class" href="../../d7/dea/class_cfg_vehicles_1_1bldr___misc___mysterious_bell.html">bldr_Misc_MysteriousBell</a>: HouseNoDestruct</div>
<div class="line"><a id="l00098" name="l00098"></a><span class="lineno">   98</span>    {</div>
<div class="line"><a id="l00099" name="l00099"></a><span class="lineno"><a class="line" href="../../d7/dea/class_cfg_vehicles_1_1bldr___misc___mysterious_bell.html#a344c4463dc1232cb1353b608eeabc105">   99</a></span>        <a class="code hl_variable" href="../../d7/dea/class_cfg_vehicles_1_1bldr___misc___mysterious_bell.html#a344c4463dc1232cb1353b608eeabc105">scope</a>=1;</div>
<div class="line"><a id="l00100" name="l00100"></a><span class="lineno"><a class="line" href="../../d7/dea/class_cfg_vehicles_1_1bldr___misc___mysterious_bell.html#a28f5766888d9272603b4b523a12d29ea">  100</a></span>        <a class="code hl_variable" href="../../d7/dea/class_cfg_vehicles_1_1bldr___misc___mysterious_bell.html#a28f5766888d9272603b4b523a12d29ea">model</a>=<span class="stringliteral">&quot;\DZ\structures_bliss\residential\Misc\Misc_MysteriousBell.p3d&quot;</span>;</div>
<div class="line"><a id="l00101" name="l00101"></a><span class="lineno">  101</span>    };</div>
<div class="line"><a id="l00102" name="l00102"></a><span class="lineno"><a class="line" href="../../d1/d29/class_cfg_vehicles_1_1bldr___misc___sewer_cover.html">  102</a></span>    <span class="keyword">class </span><a class="code hl_class" href="../../d1/d29/class_cfg_vehicles_1_1bldr___misc___sewer_cover.html">bldr_Misc_SewerCover</a>: HouseNoDestruct</div>
<div class="line"><a id="l00103" name="l00103"></a><span class="lineno">  103</span>    {</div>
<div class="line"><a id="l00104" name="l00104"></a><span class="lineno"><a class="line" href="../../d1/d29/class_cfg_vehicles_1_1bldr___misc___sewer_cover.html#a8f1933f4ee32481002c0a9ca4c81017d">  104</a></span>        <a class="code hl_variable" href="../../d1/d29/class_cfg_vehicles_1_1bldr___misc___sewer_cover.html#a8f1933f4ee32481002c0a9ca4c81017d">scope</a>=1;</div>
<div class="line"><a id="l00105" name="l00105"></a><span class="lineno"><a class="line" href="../../d1/d29/class_cfg_vehicles_1_1bldr___misc___sewer_cover.html#a86e0a67fbfca5644034aba7fe5fb171f">  105</a></span>        <a class="code hl_variable" href="../../d1/d29/class_cfg_vehicles_1_1bldr___misc___sewer_cover.html#a86e0a67fbfca5644034aba7fe5fb171f">model</a>=<span class="stringliteral">&quot;\DZ\structures_bliss\residential\Misc\Misc_SewerCover.p3d&quot;</span>;</div>
<div class="line"><a id="l00106" name="l00106"></a><span class="lineno">  106</span>    };</div>
<div class="line"><a id="l00107" name="l00107"></a><span class="lineno"><a class="line" href="../../d2/db1/class_cfg_vehicles_1_1bldr___misc___table___large.html">  107</a></span>    <span class="keyword">class </span><a class="code hl_class" href="../../d2/db1/class_cfg_vehicles_1_1bldr___misc___table___large.html">bldr_Misc_Table_Large</a>: HouseNoDestruct</div>
<div class="line"><a id="l00108" name="l00108"></a><span class="lineno">  108</span>    {</div>
<div class="line"><a id="l00109" name="l00109"></a><span class="lineno"><a class="line" href="../../d2/db1/class_cfg_vehicles_1_1bldr___misc___table___large.html#a26adcabec6c96fcf2948f0b4df64059f">  109</a></span>        <a class="code hl_variable" href="../../d2/db1/class_cfg_vehicles_1_1bldr___misc___table___large.html#a26adcabec6c96fcf2948f0b4df64059f">scope</a>=1;</div>
<div class="line"><a id="l00110" name="l00110"></a><span class="lineno"><a class="line" href="../../d2/db1/class_cfg_vehicles_1_1bldr___misc___table___large.html#a9700ca78f81d2877f80d4c1d44e84ee0">  110</a></span>        <a class="code hl_variable" href="../../d2/db1/class_cfg_vehicles_1_1bldr___misc___table___large.html#a9700ca78f81d2877f80d4c1d44e84ee0">model</a>=<span class="stringliteral">&quot;\DZ\structures_bliss\residential\Misc\Misc_Table_Large.p3d&quot;</span>;</div>
<div class="line"><a id="l00111" name="l00111"></a><span class="lineno">  111</span>    };</div>
<div class="line"><a id="l00112" name="l00112"></a><span class="lineno"><a class="line" href="../../d1/d47/class_cfg_vehicles_1_1bldr___misc___table___market.html">  112</a></span>    <span class="keyword">class </span><a class="code hl_class" href="../../d1/d47/class_cfg_vehicles_1_1bldr___misc___table___market.html">bldr_Misc_Table_Market</a>: HouseNoDestruct</div>
<div class="line"><a id="l00113" name="l00113"></a><span class="lineno">  113</span>    {</div>
<div class="line"><a id="l00114" name="l00114"></a><span class="lineno"><a class="line" href="../../d1/d47/class_cfg_vehicles_1_1bldr___misc___table___market.html#aec0a1562eaca2bfa8adc4e3c078b38ec">  114</a></span>        <a class="code hl_variable" href="../../d1/d47/class_cfg_vehicles_1_1bldr___misc___table___market.html#aec0a1562eaca2bfa8adc4e3c078b38ec">scope</a>=1;</div>
<div class="line"><a id="l00115" name="l00115"></a><span class="lineno"><a class="line" href="../../d1/d47/class_cfg_vehicles_1_1bldr___misc___table___market.html#a979462ce4c81712cecb8577fbf7ae63e">  115</a></span>        <a class="code hl_variable" href="../../d1/d47/class_cfg_vehicles_1_1bldr___misc___table___market.html#a979462ce4c81712cecb8577fbf7ae63e">model</a>=<span class="stringliteral">&quot;\DZ\structures_bliss\residential\Misc\Misc_Table_Market.p3d&quot;</span>;</div>
<div class="line"><a id="l00116" name="l00116"></a><span class="lineno">  116</span>    };</div>
<div class="line"><a id="l00117" name="l00117"></a><span class="lineno"><a class="line" href="../../d3/d05/class_cfg_vehicles_1_1bldr___misc___wooden_crate.html">  117</a></span>    <span class="keyword">class </span><a class="code hl_class" href="../../d3/d05/class_cfg_vehicles_1_1bldr___misc___wooden_crate.html">bldr_Misc_WoodenCrate</a>: HouseNoDestruct</div>
<div class="line"><a id="l00118" name="l00118"></a><span class="lineno">  118</span>    {</div>
<div class="line"><a id="l00119" name="l00119"></a><span class="lineno"><a class="line" href="../../d3/d05/class_cfg_vehicles_1_1bldr___misc___wooden_crate.html#a5ff546db0449256ef33dc7f95b9ab5f2">  119</a></span>        <a class="code hl_variable" href="../../d3/d05/class_cfg_vehicles_1_1bldr___misc___wooden_crate.html#a5ff546db0449256ef33dc7f95b9ab5f2">scope</a>=1;</div>
<div class="line"><a id="l00120" name="l00120"></a><span class="lineno"><a class="line" href="../../d3/d05/class_cfg_vehicles_1_1bldr___misc___wooden_crate.html#a7b1b1bee7e61147b365e95318db18f13">  120</a></span>        <a class="code hl_variable" href="../../d3/d05/class_cfg_vehicles_1_1bldr___misc___wooden_crate.html#a7b1b1bee7e61147b365e95318db18f13">model</a>=<span class="stringliteral">&quot;\DZ\structures_bliss\residential\Misc\Misc_WoodenCrate.p3d&quot;</span>;</div>
<div class="line"><a id="l00121" name="l00121"></a><span class="lineno">  121</span>    };</div>
<div class="line"><a id="l00122" name="l00122"></a><span class="lineno"><a class="line" href="../../d5/d15/class_cfg_vehicles_1_1bldr___misc___wooden_crate__3x.html">  122</a></span>    <span class="keyword">class </span><a class="code hl_class" href="../../d5/d15/class_cfg_vehicles_1_1bldr___misc___wooden_crate__3x.html">bldr_Misc_WoodenCrate_3x</a>: HouseNoDestruct</div>
<div class="line"><a id="l00123" name="l00123"></a><span class="lineno">  123</span>    {</div>
<div class="line"><a id="l00124" name="l00124"></a><span class="lineno"><a class="line" href="../../d5/d15/class_cfg_vehicles_1_1bldr___misc___wooden_crate__3x.html#acdcb2598d418042ced9326545d8a4ddc">  124</a></span>        <a class="code hl_variable" href="../../d5/d15/class_cfg_vehicles_1_1bldr___misc___wooden_crate__3x.html#acdcb2598d418042ced9326545d8a4ddc">scope</a>=1;</div>
<div class="line"><a id="l00125" name="l00125"></a><span class="lineno"><a class="line" href="../../d5/d15/class_cfg_vehicles_1_1bldr___misc___wooden_crate__3x.html#abe9e16fd95be3ac1396a42a3475f77ea">  125</a></span>        <a class="code hl_variable" href="../../d5/d15/class_cfg_vehicles_1_1bldr___misc___wooden_crate__3x.html#abe9e16fd95be3ac1396a42a3475f77ea">model</a>=<span class="stringliteral">&quot;\DZ\structures_bliss\residential\Misc\Misc_WoodenCrate_3x.p3d&quot;</span>;</div>
<div class="line"><a id="l00126" name="l00126"></a><span class="lineno">  126</span>    };</div>
<div class="line"><a id="l00127" name="l00127"></a><span class="lineno"><a class="line" href="../../d3/d4c/class_cfg_vehicles_1_1bldr___misc___wooden_crate__5x.html">  127</a></span>    <span class="keyword">class </span><a class="code hl_class" href="../../d3/d4c/class_cfg_vehicles_1_1bldr___misc___wooden_crate__5x.html">bldr_Misc_WoodenCrate_5x</a>: HouseNoDestruct</div>
<div class="line"><a id="l00128" name="l00128"></a><span class="lineno">  128</span>    {</div>
<div class="line"><a id="l00129" name="l00129"></a><span class="lineno"><a class="line" href="../../d3/d4c/class_cfg_vehicles_1_1bldr___misc___wooden_crate__5x.html#afa366671d2e2bab6a5951b3fed3552c8">  129</a></span>        <a class="code hl_variable" href="../../d3/d4c/class_cfg_vehicles_1_1bldr___misc___wooden_crate__5x.html#afa366671d2e2bab6a5951b3fed3552c8">scope</a>=1;</div>
<div class="line"><a id="l00130" name="l00130"></a><span class="lineno"><a class="line" href="../../d3/d4c/class_cfg_vehicles_1_1bldr___misc___wooden_crate__5x.html#a2f412ccc823ebd07d49d9d7273bdb519">  130</a></span>        <a class="code hl_variable" href="../../d3/d4c/class_cfg_vehicles_1_1bldr___misc___wooden_crate__5x.html#a2f412ccc823ebd07d49d9d7273bdb519">model</a>=<span class="stringliteral">&quot;\DZ\structures_bliss\residential\Misc\Misc_WoodenCrate_5x.p3d&quot;</span>;</div>
<div class="line"><a id="l00131" name="l00131"></a><span class="lineno">  131</span>    };</div>
<div class="line"><a id="l00132" name="l00132"></a><span class="lineno"><a class="line" href="../../de/ddb/class_cfg_vehicles_1_1bldr___slum___roof1.html">  132</a></span>    <span class="keyword">class </span><a class="code hl_class" href="../../de/ddb/class_cfg_vehicles_1_1bldr___slum___roof1.html">bldr_Slum_Roof1</a>: HouseNoDestruct</div>
<div class="line"><a id="l00133" name="l00133"></a><span class="lineno">  133</span>    {</div>
<div class="line"><a id="l00134" name="l00134"></a><span class="lineno"><a class="line" href="../../de/ddb/class_cfg_vehicles_1_1bldr___slum___roof1.html#aa8b21dbcc36e40243e96210417f160ee">  134</a></span>        <a class="code hl_variable" href="../../de/ddb/class_cfg_vehicles_1_1bldr___slum___roof1.html#aa8b21dbcc36e40243e96210417f160ee">scope</a>=1;</div>
<div class="line"><a id="l00135" name="l00135"></a><span class="lineno"><a class="line" href="../../de/ddb/class_cfg_vehicles_1_1bldr___slum___roof1.html#ab007436fd4c2d15889ee1bdcfb1b067c">  135</a></span>        <a class="code hl_variable" href="../../de/ddb/class_cfg_vehicles_1_1bldr___slum___roof1.html#ab007436fd4c2d15889ee1bdcfb1b067c">model</a>=<span class="stringliteral">&quot;\DZ\structures_bliss\residential\Slums\Slum_Roof1.p3d&quot;</span>;</div>
<div class="line"><a id="l00136" name="l00136"></a><span class="lineno">  136</span>    };</div>
<div class="line"><a id="l00137" name="l00137"></a><span class="lineno"><a class="line" href="../../d1/dc4/class_cfg_vehicles_1_1bldr___slum___roof2.html">  137</a></span>    <span class="keyword">class </span><a class="code hl_class" href="../../d1/dc4/class_cfg_vehicles_1_1bldr___slum___roof2.html">bldr_Slum_Roof2</a>: HouseNoDestruct</div>
<div class="line"><a id="l00138" name="l00138"></a><span class="lineno">  138</span>    {</div>
<div class="line"><a id="l00139" name="l00139"></a><span class="lineno"><a class="line" href="../../d1/dc4/class_cfg_vehicles_1_1bldr___slum___roof2.html#ac1012081f28c3f0a959b1726102fb952">  139</a></span>        <a class="code hl_variable" href="../../d1/dc4/class_cfg_vehicles_1_1bldr___slum___roof2.html#ac1012081f28c3f0a959b1726102fb952">scope</a>=1;</div>
<div class="line"><a id="l00140" name="l00140"></a><span class="lineno"><a class="line" href="../../d1/dc4/class_cfg_vehicles_1_1bldr___slum___roof2.html#ac3e7677983f9b79256e9e1260e1a8c96">  140</a></span>        <a class="code hl_variable" href="../../d1/dc4/class_cfg_vehicles_1_1bldr___slum___roof2.html#ac3e7677983f9b79256e9e1260e1a8c96">model</a>=<span class="stringliteral">&quot;\DZ\structures_bliss\residential\Slums\Slum_Roof2.p3d&quot;</span>;</div>
<div class="line"><a id="l00141" name="l00141"></a><span class="lineno">  141</span>    };</div>
<div class="line"><a id="l00142" name="l00142"></a><span class="lineno"><a class="line" href="../../d7/dc7/class_cfg_vehicles_1_1bldr___slum___roof3.html">  142</a></span>    <span class="keyword">class </span><a class="code hl_class" href="../../d7/dc7/class_cfg_vehicles_1_1bldr___slum___roof3.html">bldr_Slum_Roof3</a>: HouseNoDestruct</div>
<div class="line"><a id="l00143" name="l00143"></a><span class="lineno">  143</span>    {</div>
<div class="line"><a id="l00144" name="l00144"></a><span class="lineno"><a class="line" href="../../d7/dc7/class_cfg_vehicles_1_1bldr___slum___roof3.html#a4a74b4b3a1a6092e2ad615395bcacdde">  144</a></span>        <a class="code hl_variable" href="../../d7/dc7/class_cfg_vehicles_1_1bldr___slum___roof3.html#a4a74b4b3a1a6092e2ad615395bcacdde">scope</a>=1;</div>
<div class="line"><a id="l00145" name="l00145"></a><span class="lineno"><a class="line" href="../../d7/dc7/class_cfg_vehicles_1_1bldr___slum___roof3.html#a7aa4e38d98caa97e3d235f0edf89ea21">  145</a></span>        <a class="code hl_variable" href="../../d7/dc7/class_cfg_vehicles_1_1bldr___slum___roof3.html#a7aa4e38d98caa97e3d235f0edf89ea21">model</a>=<span class="stringliteral">&quot;\DZ\structures_bliss\residential\Slums\Slum_Roof3.p3d&quot;</span>;</div>
<div class="line"><a id="l00146" name="l00146"></a><span class="lineno">  146</span>    };</div>
<div class="line"><a id="l00147" name="l00147"></a><span class="lineno"><a class="line" href="../../dd/d73/class_cfg_vehicles_1_1bldr___slum___roof4.html">  147</a></span>    <span class="keyword">class </span><a class="code hl_class" href="../../dd/d73/class_cfg_vehicles_1_1bldr___slum___roof4.html">bldr_Slum_Roof4</a>: HouseNoDestruct</div>
<div class="line"><a id="l00148" name="l00148"></a><span class="lineno">  148</span>    {</div>
<div class="line"><a id="l00149" name="l00149"></a><span class="lineno"><a class="line" href="../../dd/d73/class_cfg_vehicles_1_1bldr___slum___roof4.html#afe73d407509f90246f183bcce0c5c5da">  149</a></span>        <a class="code hl_variable" href="../../dd/d73/class_cfg_vehicles_1_1bldr___slum___roof4.html#afe73d407509f90246f183bcce0c5c5da">scope</a>=1;</div>
<div class="line"><a id="l00150" name="l00150"></a><span class="lineno"><a class="line" href="../../dd/d73/class_cfg_vehicles_1_1bldr___slum___roof4.html#aa4c8dae75873a83e13a1080ac6aea0b5">  150</a></span>        <a class="code hl_variable" href="../../dd/d73/class_cfg_vehicles_1_1bldr___slum___roof4.html#aa4c8dae75873a83e13a1080ac6aea0b5">model</a>=<span class="stringliteral">&quot;\DZ\structures_bliss\residential\Slums\Slum_Roof4.p3d&quot;</span>;</div>
<div class="line"><a id="l00151" name="l00151"></a><span class="lineno">  151</span>    };</div>
<div class="line"><a id="l00152" name="l00152"></a><span class="lineno"><a class="line" href="../../de/dcf/class_cfg_vehicles_1_1bldr___slum___roof5.html">  152</a></span>    <span class="keyword">class </span><a class="code hl_class" href="../../de/dcf/class_cfg_vehicles_1_1bldr___slum___roof5.html">bldr_Slum_Roof5</a>: HouseNoDestruct</div>
<div class="line"><a id="l00153" name="l00153"></a><span class="lineno">  153</span>    {</div>
<div class="line"><a id="l00154" name="l00154"></a><span class="lineno"><a class="line" href="../../de/dcf/class_cfg_vehicles_1_1bldr___slum___roof5.html#a90db071199e3656153108990e336e4a4">  154</a></span>        <a class="code hl_variable" href="../../de/dcf/class_cfg_vehicles_1_1bldr___slum___roof5.html#a90db071199e3656153108990e336e4a4">scope</a>=1;</div>
<div class="line"><a id="l00155" name="l00155"></a><span class="lineno"><a class="line" href="../../de/dcf/class_cfg_vehicles_1_1bldr___slum___roof5.html#ae2dab58f284cd5c55644560c770111b9">  155</a></span>        <a class="code hl_variable" href="../../de/dcf/class_cfg_vehicles_1_1bldr___slum___roof5.html#ae2dab58f284cd5c55644560c770111b9">model</a>=<span class="stringliteral">&quot;\DZ\structures_bliss\residential\Slums\Slum_Roof5.p3d&quot;</span>;</div>
<div class="line"><a id="l00156" name="l00156"></a><span class="lineno">  156</span>    };</div>
<div class="line"><a id="l00157" name="l00157"></a><span class="lineno"><a class="line" href="../../dc/d2b/class_cfg_vehicles_1_1bldr___slum___roof6.html">  157</a></span>    <span class="keyword">class </span><a class="code hl_class" href="../../dc/d2b/class_cfg_vehicles_1_1bldr___slum___roof6.html">bldr_Slum_Roof6</a>: HouseNoDestruct</div>
<div class="line"><a id="l00158" name="l00158"></a><span class="lineno">  158</span>    {</div>
<div class="line"><a id="l00159" name="l00159"></a><span class="lineno"><a class="line" href="../../dc/d2b/class_cfg_vehicles_1_1bldr___slum___roof6.html#aad620017ac7aeb58732059c48412b26c">  159</a></span>        <a class="code hl_variable" href="../../dc/d2b/class_cfg_vehicles_1_1bldr___slum___roof6.html#aad620017ac7aeb58732059c48412b26c">scope</a>=1;</div>
<div class="line"><a id="l00160" name="l00160"></a><span class="lineno"><a class="line" href="../../dc/d2b/class_cfg_vehicles_1_1bldr___slum___roof6.html#ad4c74bdee65f40969bcad98c2e035fa3">  160</a></span>        <a class="code hl_variable" href="../../dc/d2b/class_cfg_vehicles_1_1bldr___slum___roof6.html#ad4c74bdee65f40969bcad98c2e035fa3">model</a>=<span class="stringliteral">&quot;\DZ\structures_bliss\residential\Slums\Slum_Roof6.p3d&quot;</span>;</div>
<div class="line"><a id="l00161" name="l00161"></a><span class="lineno">  161</span>    };</div>
<div class="line"><a id="l00162" name="l00162"></a><span class="lineno">  162</span>};</div>
<div class="ttc" id="a_vehicles_2_water_2_zodiac_2config_8cpp_html_d2/dc1/class_cfg_vehicles"><div class="ttname"><a href="../../d3/d9c/_vehicles_2_water_2_zodiac_2config_8cpp.html#d2/dc1/class_cfg_vehicles">CfgVehicles</a></div><div class="ttdef"><b>Definition:</b> <a href="../../db/dd4/_animals_2lepus__europaeus_2config_8cpp_source.html#l00019">config.cpp:20</a></div></div>
<div class="ttc" id="a_worlds_2_intro_scenes_2config_8cpp_html_db/d4a/class_cfg_patches"><div class="ttname"><a href="../../d0/db9/_worlds_2_intro_scenes_2config_8cpp.html#db/d4a/class_cfg_patches">CfgPatches</a></div><div class="ttdef"><b>Definition:</b> <a href="../../db/dd4/_animals_2lepus__europaeus_2config_8cpp_source.html#l00001">config.cpp:2</a></div></div>
<div class="ttc" id="aclass_cfg_patches_1_1_builder_items___bliss___residential_html"><div class="ttname"><a href="../../dc/d3a/class_cfg_patches_1_1_builder_items___bliss___residential.html">CfgPatches::BuilderItems_Bliss_Residential</a></div><div class="ttdef"><b>Definition:</b> <a href="../../da/d28/_objects_2_structures_2_builder_items_2_bliss_2residential_2config_8cpp_source.html#l00003">config.cpp:4</a></div></div>
<div class="ttc" id="aclass_cfg_patches_1_1_builder_items___bliss___residential_html_a417ea451e04a208726747516224cab35"><div class="ttname"><a href="../../dc/d3a/class_cfg_patches_1_1_builder_items___bliss___residential.html#a417ea451e04a208726747516224cab35">CfgPatches::BuilderItems_Bliss_Residential::requiredVersion</a></div><div class="ttdeci">requiredVersion</div><div class="ttdef"><b>Definition:</b> <a href="../../da/d28/_objects_2_structures_2_builder_items_2_bliss_2residential_2config_8cpp_source.html#l00007">config.cpp:7</a></div></div>
<div class="ttc" id="aclass_cfg_patches_1_1_builder_items___bliss___residential_html_a5a7e356be4c14bf3cb2e1524a0954a43"><div class="ttname"><a href="../../dc/d3a/class_cfg_patches_1_1_builder_items___bliss___residential.html#a5a7e356be4c14bf3cb2e1524a0954a43">CfgPatches::BuilderItems_Bliss_Residential::weapons</a></div><div class="ttdeci">weapons[]</div><div class="ttdef"><b>Definition:</b> <a href="../../da/d28/_objects_2_structures_2_builder_items_2_bliss_2residential_2config_8cpp_source.html#l00006">config.cpp:6</a></div></div>
<div class="ttc" id="aclass_cfg_patches_1_1_builder_items___bliss___residential_html_abc74c547c62dff1e43c4da81c75ee33b"><div class="ttname"><a href="../../dc/d3a/class_cfg_patches_1_1_builder_items___bliss___residential.html#abc74c547c62dff1e43c4da81c75ee33b">CfgPatches::BuilderItems_Bliss_Residential::units</a></div><div class="ttdeci">units[]</div><div class="ttdef"><b>Definition:</b> <a href="../../da/d28/_objects_2_structures_2_builder_items_2_bliss_2residential_2config_8cpp_source.html#l00005">config.cpp:5</a></div></div>
<div class="ttc" id="aclass_cfg_patches_1_1_builder_items___bliss___residential_html_ac6f624e8254296d76fefc17f9b3e4771"><div class="ttname"><a href="../../dc/d3a/class_cfg_patches_1_1_builder_items___bliss___residential.html#ac6f624e8254296d76fefc17f9b3e4771">CfgPatches::BuilderItems_Bliss_Residential::requiredAddons</a></div><div class="ttdeci">requiredAddons[]</div><div class="ttdef"><b>Definition:</b> <a href="../../da/d28/_objects_2_structures_2_builder_items_2_bliss_2residential_2config_8cpp_source.html#l00008">config.cpp:8</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1bldr___bus_stop___village2___sign_html"><div class="ttname"><a href="../../d5/d53/class_cfg_vehicles_1_1bldr___bus_stop___village2___sign.html">CfgVehicles::bldr_BusStop_Village2_Sign</a></div><div class="ttdef"><b>Definition:</b> <a href="../../da/d28/_objects_2_structures_2_builder_items_2_bliss_2residential_2config_8cpp_source.html#l00017">config.cpp:18</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1bldr___bus_stop___village2___sign_html_a90b798d7f23222db31e39b594e665193"><div class="ttname"><a href="../../d5/d53/class_cfg_vehicles_1_1bldr___bus_stop___village2___sign.html#a90b798d7f23222db31e39b594e665193">CfgVehicles::bldr_BusStop_Village2_Sign::scope</a></div><div class="ttdeci">scope</div><div class="ttdef"><b>Definition:</b> <a href="../../da/d28/_objects_2_structures_2_builder_items_2_bliss_2residential_2config_8cpp_source.html#l00019">config.cpp:19</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1bldr___bus_stop___village2___sign_html_a9a69a78725423913217951bdd10c3a9f"><div class="ttname"><a href="../../d5/d53/class_cfg_vehicles_1_1bldr___bus_stop___village2___sign.html#a9a69a78725423913217951bdd10c3a9f">CfgVehicles::bldr_BusStop_Village2_Sign::model</a></div><div class="ttdeci">model</div><div class="ttdef"><b>Definition:</b> <a href="../../da/d28/_objects_2_structures_2_builder_items_2_bliss_2residential_2config_8cpp_source.html#l00020">config.cpp:20</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1bldr___garbage___bin2_html"><div class="ttname"><a href="../../d5/de1/class_cfg_vehicles_1_1bldr___garbage___bin2.html">CfgVehicles::bldr_Garbage_Bin2</a></div><div class="ttdef"><b>Definition:</b> <a href="../../da/d28/_objects_2_structures_2_builder_items_2_bliss_2residential_2config_8cpp_source.html#l00027">config.cpp:28</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1bldr___garbage___bin2_html_a3e8347db7c4b5de7459a81aaabb4bf91"><div class="ttname"><a href="../../d5/de1/class_cfg_vehicles_1_1bldr___garbage___bin2.html#a3e8347db7c4b5de7459a81aaabb4bf91">CfgVehicles::bldr_Garbage_Bin2::model</a></div><div class="ttdeci">model</div><div class="ttdef"><b>Definition:</b> <a href="../../da/d28/_objects_2_structures_2_builder_items_2_bliss_2residential_2config_8cpp_source.html#l00030">config.cpp:30</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1bldr___garbage___bin2_html_a4a6776d3a15965d8c7d305f71ed9c8c2"><div class="ttname"><a href="../../d5/de1/class_cfg_vehicles_1_1bldr___garbage___bin2.html#a4a6776d3a15965d8c7d305f71ed9c8c2">CfgVehicles::bldr_Garbage_Bin2::scope</a></div><div class="ttdeci">scope</div><div class="ttdef"><b>Definition:</b> <a href="../../da/d28/_objects_2_structures_2_builder_items_2_bliss_2residential_2config_8cpp_source.html#l00029">config.cpp:29</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1bldr___garbage___container2___closed_html"><div class="ttname"><a href="../../dd/d01/class_cfg_vehicles_1_1bldr___garbage___container2___closed.html">CfgVehicles::bldr_Garbage_Container2_Closed</a></div><div class="ttdef"><b>Definition:</b> <a href="../../da/d28/_objects_2_structures_2_builder_items_2_bliss_2residential_2config_8cpp_source.html#l00032">config.cpp:33</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1bldr___garbage___container2___closed_html_a7562dbe9e37c8ffea80d639cb425d84c"><div class="ttname"><a href="../../dd/d01/class_cfg_vehicles_1_1bldr___garbage___container2___closed.html#a7562dbe9e37c8ffea80d639cb425d84c">CfgVehicles::bldr_Garbage_Container2_Closed::model</a></div><div class="ttdeci">model</div><div class="ttdef"><b>Definition:</b> <a href="../../da/d28/_objects_2_structures_2_builder_items_2_bliss_2residential_2config_8cpp_source.html#l00035">config.cpp:35</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1bldr___garbage___container2___closed_html_aaf6a543db193d8a451dec37b387779d3"><div class="ttname"><a href="../../dd/d01/class_cfg_vehicles_1_1bldr___garbage___container2___closed.html#aaf6a543db193d8a451dec37b387779d3">CfgVehicles::bldr_Garbage_Container2_Closed::scope</a></div><div class="ttdeci">scope</div><div class="ttdef"><b>Definition:</b> <a href="../../da/d28/_objects_2_structures_2_builder_items_2_bliss_2residential_2config_8cpp_source.html#l00034">config.cpp:34</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1bldr___garbage___container2___open_html"><div class="ttname"><a href="../../d8/d82/class_cfg_vehicles_1_1bldr___garbage___container2___open.html">CfgVehicles::bldr_Garbage_Container2_Open</a></div><div class="ttdef"><b>Definition:</b> <a href="../../da/d28/_objects_2_structures_2_builder_items_2_bliss_2residential_2config_8cpp_source.html#l00037">config.cpp:38</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1bldr___garbage___container2___open_html_ac132098f5114c7a2603e40130315da22"><div class="ttname"><a href="../../d8/d82/class_cfg_vehicles_1_1bldr___garbage___container2___open.html#ac132098f5114c7a2603e40130315da22">CfgVehicles::bldr_Garbage_Container2_Open::scope</a></div><div class="ttdeci">scope</div><div class="ttdef"><b>Definition:</b> <a href="../../da/d28/_objects_2_structures_2_builder_items_2_bliss_2residential_2config_8cpp_source.html#l00039">config.cpp:39</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1bldr___garbage___container2___open_html_ac31af326f7f15fb77163eaf64304c3c0"><div class="ttname"><a href="../../d8/d82/class_cfg_vehicles_1_1bldr___garbage___container2___open.html#ac31af326f7f15fb77163eaf64304c3c0">CfgVehicles::bldr_Garbage_Container2_Open::model</a></div><div class="ttdeci">model</div><div class="ttdef"><b>Definition:</b> <a href="../../da/d28/_objects_2_structures_2_builder_items_2_bliss_2residential_2config_8cpp_source.html#l00040">config.cpp:40</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1bldr___garbage___pile7_html"><div class="ttname"><a href="../../de/d87/class_cfg_vehicles_1_1bldr___garbage___pile7.html">CfgVehicles::bldr_Garbage_Pile7</a></div><div class="ttdef"><b>Definition:</b> <a href="../../da/d28/_objects_2_structures_2_builder_items_2_bliss_2residential_2config_8cpp_source.html#l00042">config.cpp:43</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1bldr___garbage___pile7_html_a9ba934541b416a56cadc8df569d42918"><div class="ttname"><a href="../../de/d87/class_cfg_vehicles_1_1bldr___garbage___pile7.html#a9ba934541b416a56cadc8df569d42918">CfgVehicles::bldr_Garbage_Pile7::model</a></div><div class="ttdeci">model</div><div class="ttdef"><b>Definition:</b> <a href="../../da/d28/_objects_2_structures_2_builder_items_2_bliss_2residential_2config_8cpp_source.html#l00045">config.cpp:45</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1bldr___garbage___pile7_html_ac0c4860013a1fd0965fbbb108f398760"><div class="ttname"><a href="../../de/d87/class_cfg_vehicles_1_1bldr___garbage___pile7.html#ac0c4860013a1fd0965fbbb108f398760">CfgVehicles::bldr_Garbage_Pile7::scope</a></div><div class="ttdeci">scope</div><div class="ttdef"><b>Definition:</b> <a href="../../da/d28/_objects_2_structures_2_builder_items_2_bliss_2residential_2config_8cpp_source.html#l00044">config.cpp:44</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1bldr___garbage___pile8_html"><div class="ttname"><a href="../../d6/db8/class_cfg_vehicles_1_1bldr___garbage___pile8.html">CfgVehicles::bldr_Garbage_Pile8</a></div><div class="ttdef"><b>Definition:</b> <a href="../../da/d28/_objects_2_structures_2_builder_items_2_bliss_2residential_2config_8cpp_source.html#l00047">config.cpp:48</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1bldr___garbage___pile8_html_a623c7982de8fa1eda9962e0fa608ce43"><div class="ttname"><a href="../../d6/db8/class_cfg_vehicles_1_1bldr___garbage___pile8.html#a623c7982de8fa1eda9962e0fa608ce43">CfgVehicles::bldr_Garbage_Pile8::scope</a></div><div class="ttdeci">scope</div><div class="ttdef"><b>Definition:</b> <a href="../../da/d28/_objects_2_structures_2_builder_items_2_bliss_2residential_2config_8cpp_source.html#l00049">config.cpp:49</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1bldr___garbage___pile8_html_aaeff8de0f2ab23fc277e7c8c4d2e9815"><div class="ttname"><a href="../../d6/db8/class_cfg_vehicles_1_1bldr___garbage___pile8.html#aaeff8de0f2ab23fc277e7c8c4d2e9815">CfgVehicles::bldr_Garbage_Pile8::model</a></div><div class="ttdeci">model</div><div class="ttdef"><b>Definition:</b> <a href="../../da/d28/_objects_2_structures_2_builder_items_2_bliss_2residential_2config_8cpp_source.html#l00050">config.cpp:50</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1bldr___house__1_w13___dam___proxy__overgrowth_html"><div class="ttname"><a href="../../d9/d22/class_cfg_vehicles_1_1bldr___house__1_w13___dam___proxy__overgrowth.html">CfgVehicles::bldr_House_1W13_Dam_Proxy_overgrowth</a></div><div class="ttdef"><b>Definition:</b> <a href="../../da/d28/_objects_2_structures_2_builder_items_2_bliss_2residential_2config_8cpp_source.html#l00022">config.cpp:23</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1bldr___house__1_w13___dam___proxy__overgrowth_html_a68d28d9ae12ae6624dc7572d1f0aba6a"><div class="ttname"><a href="../../d9/d22/class_cfg_vehicles_1_1bldr___house__1_w13___dam___proxy__overgrowth.html#a68d28d9ae12ae6624dc7572d1f0aba6a">CfgVehicles::bldr_House_1W13_Dam_Proxy_overgrowth::scope</a></div><div class="ttdeci">scope</div><div class="ttdef"><b>Definition:</b> <a href="../../da/d28/_objects_2_structures_2_builder_items_2_bliss_2residential_2config_8cpp_source.html#l00024">config.cpp:24</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1bldr___house__1_w13___dam___proxy__overgrowth_html_a8e422aad9ffb29b82df3e85d2933f199"><div class="ttname"><a href="../../d9/d22/class_cfg_vehicles_1_1bldr___house__1_w13___dam___proxy__overgrowth.html#a8e422aad9ffb29b82df3e85d2933f199">CfgVehicles::bldr_House_1W13_Dam_Proxy_overgrowth::model</a></div><div class="ttdeci">model</div><div class="ttdef"><b>Definition:</b> <a href="../../da/d28/_objects_2_structures_2_builder_items_2_bliss_2residential_2config_8cpp_source.html#l00025">config.cpp:25</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1bldr___lamp___decorative_html"><div class="ttname"><a href="../../dc/d6d/class_cfg_vehicles_1_1bldr___lamp___decorative.html">CfgVehicles::bldr_Lamp_Decorative</a></div><div class="ttdef"><b>Definition:</b> <a href="../../da/d28/_objects_2_structures_2_builder_items_2_bliss_2residential_2config_8cpp_source.html#l00052">config.cpp:53</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1bldr___lamp___decorative_html_a62af0813be51ac5ed27a5574ae3b5a56"><div class="ttname"><a href="../../dc/d6d/class_cfg_vehicles_1_1bldr___lamp___decorative.html#a62af0813be51ac5ed27a5574ae3b5a56">CfgVehicles::bldr_Lamp_Decorative::model</a></div><div class="ttdeci">model</div><div class="ttdef"><b>Definition:</b> <a href="../../da/d28/_objects_2_structures_2_builder_items_2_bliss_2residential_2config_8cpp_source.html#l00055">config.cpp:55</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1bldr___lamp___decorative_html_a87dff857f980bbc10b05f387bb769607"><div class="ttname"><a href="../../dc/d6d/class_cfg_vehicles_1_1bldr___lamp___decorative.html#a87dff857f980bbc10b05f387bb769607">CfgVehicles::bldr_Lamp_Decorative::scope</a></div><div class="ttdeci">scope</div><div class="ttdef"><b>Definition:</b> <a href="../../da/d28/_objects_2_structures_2_builder_items_2_bliss_2residential_2config_8cpp_source.html#l00054">config.cpp:54</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1bldr___lamp___halogen_html"><div class="ttname"><a href="../../df/d87/class_cfg_vehicles_1_1bldr___lamp___halogen.html">CfgVehicles::bldr_Lamp_Halogen</a></div><div class="ttdef"><b>Definition:</b> <a href="../../da/d28/_objects_2_structures_2_builder_items_2_bliss_2residential_2config_8cpp_source.html#l00057">config.cpp:58</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1bldr___lamp___halogen_html_aacdae46a1da0849596247a85546dbf83"><div class="ttname"><a href="../../df/d87/class_cfg_vehicles_1_1bldr___lamp___halogen.html#aacdae46a1da0849596247a85546dbf83">CfgVehicles::bldr_Lamp_Halogen::model</a></div><div class="ttdeci">model</div><div class="ttdef"><b>Definition:</b> <a href="../../da/d28/_objects_2_structures_2_builder_items_2_bliss_2residential_2config_8cpp_source.html#l00060">config.cpp:60</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1bldr___lamp___halogen_html_afd54b6cc09bfdc0cafb75c67d4a8f2dc"><div class="ttname"><a href="../../df/d87/class_cfg_vehicles_1_1bldr___lamp___halogen.html#afd54b6cc09bfdc0cafb75c67d4a8f2dc">CfgVehicles::bldr_Lamp_Halogen::scope</a></div><div class="ttdeci">scope</div><div class="ttdef"><b>Definition:</b> <a href="../../da/d28/_objects_2_structures_2_builder_items_2_bliss_2residential_2config_8cpp_source.html#l00059">config.cpp:59</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1bldr___lamp___harbour_html"><div class="ttname"><a href="../../d8/def/class_cfg_vehicles_1_1bldr___lamp___harbour.html">CfgVehicles::bldr_Lamp_Harbour</a></div><div class="ttdef"><b>Definition:</b> <a href="../../da/d28/_objects_2_structures_2_builder_items_2_bliss_2residential_2config_8cpp_source.html#l00062">config.cpp:63</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1bldr___lamp___harbour_html_a419da48a722998ed7d30ab7b37d3701e"><div class="ttname"><a href="../../d8/def/class_cfg_vehicles_1_1bldr___lamp___harbour.html#a419da48a722998ed7d30ab7b37d3701e">CfgVehicles::bldr_Lamp_Harbour::scope</a></div><div class="ttdeci">scope</div><div class="ttdef"><b>Definition:</b> <a href="../../da/d28/_objects_2_structures_2_builder_items_2_bliss_2residential_2config_8cpp_source.html#l00064">config.cpp:64</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1bldr___lamp___harbour_html_a9fba2865cc38cfac8f018bffa9fcac3b"><div class="ttname"><a href="../../d8/def/class_cfg_vehicles_1_1bldr___lamp___harbour.html#a9fba2865cc38cfac8f018bffa9fcac3b">CfgVehicles::bldr_Lamp_Harbour::model</a></div><div class="ttdeci">model</div><div class="ttdef"><b>Definition:</b> <a href="../../da/d28/_objects_2_structures_2_builder_items_2_bliss_2residential_2config_8cpp_source.html#l00065">config.cpp:65</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1bldr___lamp___stadium_html"><div class="ttname"><a href="../../dd/d5f/class_cfg_vehicles_1_1bldr___lamp___stadium.html">CfgVehicles::bldr_Lamp_Stadium</a></div><div class="ttdef"><b>Definition:</b> <a href="../../da/d28/_objects_2_structures_2_builder_items_2_bliss_2residential_2config_8cpp_source.html#l00067">config.cpp:68</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1bldr___lamp___stadium_html_a7397c411b0223cad4fb78839b380e90b"><div class="ttname"><a href="../../dd/d5f/class_cfg_vehicles_1_1bldr___lamp___stadium.html#a7397c411b0223cad4fb78839b380e90b">CfgVehicles::bldr_Lamp_Stadium::model</a></div><div class="ttdeci">model</div><div class="ttdef"><b>Definition:</b> <a href="../../da/d28/_objects_2_structures_2_builder_items_2_bliss_2residential_2config_8cpp_source.html#l00070">config.cpp:70</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1bldr___lamp___stadium_html_aac8891d488c0ed70795c8412972c17c7"><div class="ttname"><a href="../../dd/d5f/class_cfg_vehicles_1_1bldr___lamp___stadium.html#aac8891d488c0ed70795c8412972c17c7">CfgVehicles::bldr_Lamp_Stadium::scope</a></div><div class="ttdeci">scope</div><div class="ttdef"><b>Definition:</b> <a href="../../da/d28/_objects_2_structures_2_builder_items_2_bliss_2residential_2config_8cpp_source.html#l00069">config.cpp:69</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1bldr___misc___bench6_html"><div class="ttname"><a href="../../d0/dcc/class_cfg_vehicles_1_1bldr___misc___bench6.html">CfgVehicles::bldr_Misc_Bench6</a></div><div class="ttdef"><b>Definition:</b> <a href="../../da/d28/_objects_2_structures_2_builder_items_2_bliss_2residential_2config_8cpp_source.html#l00072">config.cpp:73</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1bldr___misc___bench6_html_a3ad31f295dc369c6269f0aa062e0eb2d"><div class="ttname"><a href="../../d0/dcc/class_cfg_vehicles_1_1bldr___misc___bench6.html#a3ad31f295dc369c6269f0aa062e0eb2d">CfgVehicles::bldr_Misc_Bench6::scope</a></div><div class="ttdeci">scope</div><div class="ttdef"><b>Definition:</b> <a href="../../da/d28/_objects_2_structures_2_builder_items_2_bliss_2residential_2config_8cpp_source.html#l00074">config.cpp:74</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1bldr___misc___bench6_html_ae7c42ab3ed0062e88d3d7ca002addd85"><div class="ttname"><a href="../../d0/dcc/class_cfg_vehicles_1_1bldr___misc___bench6.html#ae7c42ab3ed0062e88d3d7ca002addd85">CfgVehicles::bldr_Misc_Bench6::model</a></div><div class="ttdeci">model</div><div class="ttdef"><b>Definition:</b> <a href="../../da/d28/_objects_2_structures_2_builder_items_2_bliss_2residential_2config_8cpp_source.html#l00075">config.cpp:75</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1bldr___misc___bench7_html"><div class="ttname"><a href="../../d0/d96/class_cfg_vehicles_1_1bldr___misc___bench7.html">CfgVehicles::bldr_Misc_Bench7</a></div><div class="ttdef"><b>Definition:</b> <a href="../../da/d28/_objects_2_structures_2_builder_items_2_bliss_2residential_2config_8cpp_source.html#l00077">config.cpp:78</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1bldr___misc___bench7_html_a59e5e094379d4c07e8922251974f6c58"><div class="ttname"><a href="../../d0/d96/class_cfg_vehicles_1_1bldr___misc___bench7.html#a59e5e094379d4c07e8922251974f6c58">CfgVehicles::bldr_Misc_Bench7::scope</a></div><div class="ttdeci">scope</div><div class="ttdef"><b>Definition:</b> <a href="../../da/d28/_objects_2_structures_2_builder_items_2_bliss_2residential_2config_8cpp_source.html#l00079">config.cpp:79</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1bldr___misc___bench7_html_aac023cd6b28dd580a98d6f4fb8fba1a3"><div class="ttname"><a href="../../d0/d96/class_cfg_vehicles_1_1bldr___misc___bench7.html#aac023cd6b28dd580a98d6f4fb8fba1a3">CfgVehicles::bldr_Misc_Bench7::model</a></div><div class="ttdeci">model</div><div class="ttdef"><b>Definition:</b> <a href="../../da/d28/_objects_2_structures_2_builder_items_2_bliss_2residential_2config_8cpp_source.html#l00080">config.cpp:80</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1bldr___misc___bench8_html"><div class="ttname"><a href="../../d6/d8f/class_cfg_vehicles_1_1bldr___misc___bench8.html">CfgVehicles::bldr_Misc_Bench8</a></div><div class="ttdef"><b>Definition:</b> <a href="../../da/d28/_objects_2_structures_2_builder_items_2_bliss_2residential_2config_8cpp_source.html#l00082">config.cpp:83</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1bldr___misc___bench8_html_a04e20af4d7ecca4fe1ef0dd554d230bc"><div class="ttname"><a href="../../d6/d8f/class_cfg_vehicles_1_1bldr___misc___bench8.html#a04e20af4d7ecca4fe1ef0dd554d230bc">CfgVehicles::bldr_Misc_Bench8::scope</a></div><div class="ttdeci">scope</div><div class="ttdef"><b>Definition:</b> <a href="../../da/d28/_objects_2_structures_2_builder_items_2_bliss_2residential_2config_8cpp_source.html#l00084">config.cpp:84</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1bldr___misc___bench8_html_a9c0ef5579aa4bfb93b755e584651da1f"><div class="ttname"><a href="../../d6/d8f/class_cfg_vehicles_1_1bldr___misc___bench8.html#a9c0ef5579aa4bfb93b755e584651da1f">CfgVehicles::bldr_Misc_Bench8::model</a></div><div class="ttdeci">model</div><div class="ttdef"><b>Definition:</b> <a href="../../da/d28/_objects_2_structures_2_builder_items_2_bliss_2residential_2config_8cpp_source.html#l00085">config.cpp:85</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1bldr___misc___bench9_html"><div class="ttname"><a href="../../d8/db1/class_cfg_vehicles_1_1bldr___misc___bench9.html">CfgVehicles::bldr_Misc_Bench9</a></div><div class="ttdef"><b>Definition:</b> <a href="../../da/d28/_objects_2_structures_2_builder_items_2_bliss_2residential_2config_8cpp_source.html#l00087">config.cpp:88</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1bldr___misc___bench9_html_a819c4d15f3f2eb0dcb840ac0427f8a24"><div class="ttname"><a href="../../d8/db1/class_cfg_vehicles_1_1bldr___misc___bench9.html#a819c4d15f3f2eb0dcb840ac0427f8a24">CfgVehicles::bldr_Misc_Bench9::scope</a></div><div class="ttdeci">scope</div><div class="ttdef"><b>Definition:</b> <a href="../../da/d28/_objects_2_structures_2_builder_items_2_bliss_2residential_2config_8cpp_source.html#l00089">config.cpp:89</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1bldr___misc___bench9_html_a8ab0edba2d0e6a9189ab9464f70e1e86"><div class="ttname"><a href="../../d8/db1/class_cfg_vehicles_1_1bldr___misc___bench9.html#a8ab0edba2d0e6a9189ab9464f70e1e86">CfgVehicles::bldr_Misc_Bench9::model</a></div><div class="ttdeci">model</div><div class="ttdef"><b>Definition:</b> <a href="../../da/d28/_objects_2_structures_2_builder_items_2_bliss_2residential_2config_8cpp_source.html#l00090">config.cpp:90</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1bldr___misc___gas_meter_cabinet_html"><div class="ttname"><a href="../../da/d6c/class_cfg_vehicles_1_1bldr___misc___gas_meter_cabinet.html">CfgVehicles::bldr_Misc_GasMeterCabinet</a></div><div class="ttdef"><b>Definition:</b> <a href="../../da/d28/_objects_2_structures_2_builder_items_2_bliss_2residential_2config_8cpp_source.html#l00092">config.cpp:93</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1bldr___misc___gas_meter_cabinet_html_a60e172ad9537d198de1997cce87ac580"><div class="ttname"><a href="../../da/d6c/class_cfg_vehicles_1_1bldr___misc___gas_meter_cabinet.html#a60e172ad9537d198de1997cce87ac580">CfgVehicles::bldr_Misc_GasMeterCabinet::scope</a></div><div class="ttdeci">scope</div><div class="ttdef"><b>Definition:</b> <a href="../../da/d28/_objects_2_structures_2_builder_items_2_bliss_2residential_2config_8cpp_source.html#l00094">config.cpp:94</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1bldr___misc___gas_meter_cabinet_html_ae70c9cbea41ad79c14a5f448dcced912"><div class="ttname"><a href="../../da/d6c/class_cfg_vehicles_1_1bldr___misc___gas_meter_cabinet.html#ae70c9cbea41ad79c14a5f448dcced912">CfgVehicles::bldr_Misc_GasMeterCabinet::model</a></div><div class="ttdeci">model</div><div class="ttdef"><b>Definition:</b> <a href="../../da/d28/_objects_2_structures_2_builder_items_2_bliss_2residential_2config_8cpp_source.html#l00095">config.cpp:95</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1bldr___misc___mysterious_bell_html"><div class="ttname"><a href="../../d7/dea/class_cfg_vehicles_1_1bldr___misc___mysterious_bell.html">CfgVehicles::bldr_Misc_MysteriousBell</a></div><div class="ttdef"><b>Definition:</b> <a href="../../da/d28/_objects_2_structures_2_builder_items_2_bliss_2residential_2config_8cpp_source.html#l00097">config.cpp:98</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1bldr___misc___mysterious_bell_html_a28f5766888d9272603b4b523a12d29ea"><div class="ttname"><a href="../../d7/dea/class_cfg_vehicles_1_1bldr___misc___mysterious_bell.html#a28f5766888d9272603b4b523a12d29ea">CfgVehicles::bldr_Misc_MysteriousBell::model</a></div><div class="ttdeci">model</div><div class="ttdef"><b>Definition:</b> <a href="../../da/d28/_objects_2_structures_2_builder_items_2_bliss_2residential_2config_8cpp_source.html#l00100">config.cpp:100</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1bldr___misc___mysterious_bell_html_a344c4463dc1232cb1353b608eeabc105"><div class="ttname"><a href="../../d7/dea/class_cfg_vehicles_1_1bldr___misc___mysterious_bell.html#a344c4463dc1232cb1353b608eeabc105">CfgVehicles::bldr_Misc_MysteriousBell::scope</a></div><div class="ttdeci">scope</div><div class="ttdef"><b>Definition:</b> <a href="../../da/d28/_objects_2_structures_2_builder_items_2_bliss_2residential_2config_8cpp_source.html#l00099">config.cpp:99</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1bldr___misc___sewer_cover_html"><div class="ttname"><a href="../../d1/d29/class_cfg_vehicles_1_1bldr___misc___sewer_cover.html">CfgVehicles::bldr_Misc_SewerCover</a></div><div class="ttdef"><b>Definition:</b> <a href="../../da/d28/_objects_2_structures_2_builder_items_2_bliss_2residential_2config_8cpp_source.html#l00102">config.cpp:103</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1bldr___misc___sewer_cover_html_a86e0a67fbfca5644034aba7fe5fb171f"><div class="ttname"><a href="../../d1/d29/class_cfg_vehicles_1_1bldr___misc___sewer_cover.html#a86e0a67fbfca5644034aba7fe5fb171f">CfgVehicles::bldr_Misc_SewerCover::model</a></div><div class="ttdeci">model</div><div class="ttdef"><b>Definition:</b> <a href="../../da/d28/_objects_2_structures_2_builder_items_2_bliss_2residential_2config_8cpp_source.html#l00105">config.cpp:105</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1bldr___misc___sewer_cover_html_a8f1933f4ee32481002c0a9ca4c81017d"><div class="ttname"><a href="../../d1/d29/class_cfg_vehicles_1_1bldr___misc___sewer_cover.html#a8f1933f4ee32481002c0a9ca4c81017d">CfgVehicles::bldr_Misc_SewerCover::scope</a></div><div class="ttdeci">scope</div><div class="ttdef"><b>Definition:</b> <a href="../../da/d28/_objects_2_structures_2_builder_items_2_bliss_2residential_2config_8cpp_source.html#l00104">config.cpp:104</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1bldr___misc___table___large_html"><div class="ttname"><a href="../../d2/db1/class_cfg_vehicles_1_1bldr___misc___table___large.html">CfgVehicles::bldr_Misc_Table_Large</a></div><div class="ttdef"><b>Definition:</b> <a href="../../da/d28/_objects_2_structures_2_builder_items_2_bliss_2residential_2config_8cpp_source.html#l00107">config.cpp:108</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1bldr___misc___table___large_html_a26adcabec6c96fcf2948f0b4df64059f"><div class="ttname"><a href="../../d2/db1/class_cfg_vehicles_1_1bldr___misc___table___large.html#a26adcabec6c96fcf2948f0b4df64059f">CfgVehicles::bldr_Misc_Table_Large::scope</a></div><div class="ttdeci">scope</div><div class="ttdef"><b>Definition:</b> <a href="../../da/d28/_objects_2_structures_2_builder_items_2_bliss_2residential_2config_8cpp_source.html#l00109">config.cpp:109</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1bldr___misc___table___large_html_a9700ca78f81d2877f80d4c1d44e84ee0"><div class="ttname"><a href="../../d2/db1/class_cfg_vehicles_1_1bldr___misc___table___large.html#a9700ca78f81d2877f80d4c1d44e84ee0">CfgVehicles::bldr_Misc_Table_Large::model</a></div><div class="ttdeci">model</div><div class="ttdef"><b>Definition:</b> <a href="../../da/d28/_objects_2_structures_2_builder_items_2_bliss_2residential_2config_8cpp_source.html#l00110">config.cpp:110</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1bldr___misc___table___market_html"><div class="ttname"><a href="../../d1/d47/class_cfg_vehicles_1_1bldr___misc___table___market.html">CfgVehicles::bldr_Misc_Table_Market</a></div><div class="ttdef"><b>Definition:</b> <a href="../../da/d28/_objects_2_structures_2_builder_items_2_bliss_2residential_2config_8cpp_source.html#l00112">config.cpp:113</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1bldr___misc___table___market_html_a979462ce4c81712cecb8577fbf7ae63e"><div class="ttname"><a href="../../d1/d47/class_cfg_vehicles_1_1bldr___misc___table___market.html#a979462ce4c81712cecb8577fbf7ae63e">CfgVehicles::bldr_Misc_Table_Market::model</a></div><div class="ttdeci">model</div><div class="ttdef"><b>Definition:</b> <a href="../../da/d28/_objects_2_structures_2_builder_items_2_bliss_2residential_2config_8cpp_source.html#l00115">config.cpp:115</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1bldr___misc___table___market_html_aec0a1562eaca2bfa8adc4e3c078b38ec"><div class="ttname"><a href="../../d1/d47/class_cfg_vehicles_1_1bldr___misc___table___market.html#aec0a1562eaca2bfa8adc4e3c078b38ec">CfgVehicles::bldr_Misc_Table_Market::scope</a></div><div class="ttdeci">scope</div><div class="ttdef"><b>Definition:</b> <a href="../../da/d28/_objects_2_structures_2_builder_items_2_bliss_2residential_2config_8cpp_source.html#l00114">config.cpp:114</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1bldr___misc___wooden_crate__3x_html"><div class="ttname"><a href="../../d5/d15/class_cfg_vehicles_1_1bldr___misc___wooden_crate__3x.html">CfgVehicles::bldr_Misc_WoodenCrate_3x</a></div><div class="ttdef"><b>Definition:</b> <a href="../../da/d28/_objects_2_structures_2_builder_items_2_bliss_2residential_2config_8cpp_source.html#l00122">config.cpp:123</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1bldr___misc___wooden_crate__3x_html_abe9e16fd95be3ac1396a42a3475f77ea"><div class="ttname"><a href="../../d5/d15/class_cfg_vehicles_1_1bldr___misc___wooden_crate__3x.html#abe9e16fd95be3ac1396a42a3475f77ea">CfgVehicles::bldr_Misc_WoodenCrate_3x::model</a></div><div class="ttdeci">model</div><div class="ttdef"><b>Definition:</b> <a href="../../da/d28/_objects_2_structures_2_builder_items_2_bliss_2residential_2config_8cpp_source.html#l00125">config.cpp:125</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1bldr___misc___wooden_crate__3x_html_acdcb2598d418042ced9326545d8a4ddc"><div class="ttname"><a href="../../d5/d15/class_cfg_vehicles_1_1bldr___misc___wooden_crate__3x.html#acdcb2598d418042ced9326545d8a4ddc">CfgVehicles::bldr_Misc_WoodenCrate_3x::scope</a></div><div class="ttdeci">scope</div><div class="ttdef"><b>Definition:</b> <a href="../../da/d28/_objects_2_structures_2_builder_items_2_bliss_2residential_2config_8cpp_source.html#l00124">config.cpp:124</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1bldr___misc___wooden_crate__5x_html"><div class="ttname"><a href="../../d3/d4c/class_cfg_vehicles_1_1bldr___misc___wooden_crate__5x.html">CfgVehicles::bldr_Misc_WoodenCrate_5x</a></div><div class="ttdef"><b>Definition:</b> <a href="../../da/d28/_objects_2_structures_2_builder_items_2_bliss_2residential_2config_8cpp_source.html#l00127">config.cpp:128</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1bldr___misc___wooden_crate__5x_html_a2f412ccc823ebd07d49d9d7273bdb519"><div class="ttname"><a href="../../d3/d4c/class_cfg_vehicles_1_1bldr___misc___wooden_crate__5x.html#a2f412ccc823ebd07d49d9d7273bdb519">CfgVehicles::bldr_Misc_WoodenCrate_5x::model</a></div><div class="ttdeci">model</div><div class="ttdef"><b>Definition:</b> <a href="../../da/d28/_objects_2_structures_2_builder_items_2_bliss_2residential_2config_8cpp_source.html#l00130">config.cpp:130</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1bldr___misc___wooden_crate__5x_html_afa366671d2e2bab6a5951b3fed3552c8"><div class="ttname"><a href="../../d3/d4c/class_cfg_vehicles_1_1bldr___misc___wooden_crate__5x.html#afa366671d2e2bab6a5951b3fed3552c8">CfgVehicles::bldr_Misc_WoodenCrate_5x::scope</a></div><div class="ttdeci">scope</div><div class="ttdef"><b>Definition:</b> <a href="../../da/d28/_objects_2_structures_2_builder_items_2_bliss_2residential_2config_8cpp_source.html#l00129">config.cpp:129</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1bldr___misc___wooden_crate_html"><div class="ttname"><a href="../../d3/d05/class_cfg_vehicles_1_1bldr___misc___wooden_crate.html">CfgVehicles::bldr_Misc_WoodenCrate</a></div><div class="ttdef"><b>Definition:</b> <a href="../../da/d28/_objects_2_structures_2_builder_items_2_bliss_2residential_2config_8cpp_source.html#l00117">config.cpp:118</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1bldr___misc___wooden_crate_html_a5ff546db0449256ef33dc7f95b9ab5f2"><div class="ttname"><a href="../../d3/d05/class_cfg_vehicles_1_1bldr___misc___wooden_crate.html#a5ff546db0449256ef33dc7f95b9ab5f2">CfgVehicles::bldr_Misc_WoodenCrate::scope</a></div><div class="ttdeci">scope</div><div class="ttdef"><b>Definition:</b> <a href="../../da/d28/_objects_2_structures_2_builder_items_2_bliss_2residential_2config_8cpp_source.html#l00119">config.cpp:119</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1bldr___misc___wooden_crate_html_a7b1b1bee7e61147b365e95318db18f13"><div class="ttname"><a href="../../d3/d05/class_cfg_vehicles_1_1bldr___misc___wooden_crate.html#a7b1b1bee7e61147b365e95318db18f13">CfgVehicles::bldr_Misc_WoodenCrate::model</a></div><div class="ttdeci">model</div><div class="ttdef"><b>Definition:</b> <a href="../../da/d28/_objects_2_structures_2_builder_items_2_bliss_2residential_2config_8cpp_source.html#l00120">config.cpp:120</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1bldr___slum___roof1_html"><div class="ttname"><a href="../../de/ddb/class_cfg_vehicles_1_1bldr___slum___roof1.html">CfgVehicles::bldr_Slum_Roof1</a></div><div class="ttdef"><b>Definition:</b> <a href="../../da/d28/_objects_2_structures_2_builder_items_2_bliss_2residential_2config_8cpp_source.html#l00132">config.cpp:133</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1bldr___slum___roof1_html_aa8b21dbcc36e40243e96210417f160ee"><div class="ttname"><a href="../../de/ddb/class_cfg_vehicles_1_1bldr___slum___roof1.html#aa8b21dbcc36e40243e96210417f160ee">CfgVehicles::bldr_Slum_Roof1::scope</a></div><div class="ttdeci">scope</div><div class="ttdef"><b>Definition:</b> <a href="../../da/d28/_objects_2_structures_2_builder_items_2_bliss_2residential_2config_8cpp_source.html#l00134">config.cpp:134</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1bldr___slum___roof1_html_ab007436fd4c2d15889ee1bdcfb1b067c"><div class="ttname"><a href="../../de/ddb/class_cfg_vehicles_1_1bldr___slum___roof1.html#ab007436fd4c2d15889ee1bdcfb1b067c">CfgVehicles::bldr_Slum_Roof1::model</a></div><div class="ttdeci">model</div><div class="ttdef"><b>Definition:</b> <a href="../../da/d28/_objects_2_structures_2_builder_items_2_bliss_2residential_2config_8cpp_source.html#l00135">config.cpp:135</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1bldr___slum___roof2_html"><div class="ttname"><a href="../../d1/dc4/class_cfg_vehicles_1_1bldr___slum___roof2.html">CfgVehicles::bldr_Slum_Roof2</a></div><div class="ttdef"><b>Definition:</b> <a href="../../da/d28/_objects_2_structures_2_builder_items_2_bliss_2residential_2config_8cpp_source.html#l00137">config.cpp:138</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1bldr___slum___roof2_html_ac1012081f28c3f0a959b1726102fb952"><div class="ttname"><a href="../../d1/dc4/class_cfg_vehicles_1_1bldr___slum___roof2.html#ac1012081f28c3f0a959b1726102fb952">CfgVehicles::bldr_Slum_Roof2::scope</a></div><div class="ttdeci">scope</div><div class="ttdef"><b>Definition:</b> <a href="../../da/d28/_objects_2_structures_2_builder_items_2_bliss_2residential_2config_8cpp_source.html#l00139">config.cpp:139</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1bldr___slum___roof2_html_ac3e7677983f9b79256e9e1260e1a8c96"><div class="ttname"><a href="../../d1/dc4/class_cfg_vehicles_1_1bldr___slum___roof2.html#ac3e7677983f9b79256e9e1260e1a8c96">CfgVehicles::bldr_Slum_Roof2::model</a></div><div class="ttdeci">model</div><div class="ttdef"><b>Definition:</b> <a href="../../da/d28/_objects_2_structures_2_builder_items_2_bliss_2residential_2config_8cpp_source.html#l00140">config.cpp:140</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1bldr___slum___roof3_html"><div class="ttname"><a href="../../d7/dc7/class_cfg_vehicles_1_1bldr___slum___roof3.html">CfgVehicles::bldr_Slum_Roof3</a></div><div class="ttdef"><b>Definition:</b> <a href="../../da/d28/_objects_2_structures_2_builder_items_2_bliss_2residential_2config_8cpp_source.html#l00142">config.cpp:143</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1bldr___slum___roof3_html_a4a74b4b3a1a6092e2ad615395bcacdde"><div class="ttname"><a href="../../d7/dc7/class_cfg_vehicles_1_1bldr___slum___roof3.html#a4a74b4b3a1a6092e2ad615395bcacdde">CfgVehicles::bldr_Slum_Roof3::scope</a></div><div class="ttdeci">scope</div><div class="ttdef"><b>Definition:</b> <a href="../../da/d28/_objects_2_structures_2_builder_items_2_bliss_2residential_2config_8cpp_source.html#l00144">config.cpp:144</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1bldr___slum___roof3_html_a7aa4e38d98caa97e3d235f0edf89ea21"><div class="ttname"><a href="../../d7/dc7/class_cfg_vehicles_1_1bldr___slum___roof3.html#a7aa4e38d98caa97e3d235f0edf89ea21">CfgVehicles::bldr_Slum_Roof3::model</a></div><div class="ttdeci">model</div><div class="ttdef"><b>Definition:</b> <a href="../../da/d28/_objects_2_structures_2_builder_items_2_bliss_2residential_2config_8cpp_source.html#l00145">config.cpp:145</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1bldr___slum___roof4_html"><div class="ttname"><a href="../../dd/d73/class_cfg_vehicles_1_1bldr___slum___roof4.html">CfgVehicles::bldr_Slum_Roof4</a></div><div class="ttdef"><b>Definition:</b> <a href="../../da/d28/_objects_2_structures_2_builder_items_2_bliss_2residential_2config_8cpp_source.html#l00147">config.cpp:148</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1bldr___slum___roof4_html_aa4c8dae75873a83e13a1080ac6aea0b5"><div class="ttname"><a href="../../dd/d73/class_cfg_vehicles_1_1bldr___slum___roof4.html#aa4c8dae75873a83e13a1080ac6aea0b5">CfgVehicles::bldr_Slum_Roof4::model</a></div><div class="ttdeci">model</div><div class="ttdef"><b>Definition:</b> <a href="../../da/d28/_objects_2_structures_2_builder_items_2_bliss_2residential_2config_8cpp_source.html#l00150">config.cpp:150</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1bldr___slum___roof4_html_afe73d407509f90246f183bcce0c5c5da"><div class="ttname"><a href="../../dd/d73/class_cfg_vehicles_1_1bldr___slum___roof4.html#afe73d407509f90246f183bcce0c5c5da">CfgVehicles::bldr_Slum_Roof4::scope</a></div><div class="ttdeci">scope</div><div class="ttdef"><b>Definition:</b> <a href="../../da/d28/_objects_2_structures_2_builder_items_2_bliss_2residential_2config_8cpp_source.html#l00149">config.cpp:149</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1bldr___slum___roof5_html"><div class="ttname"><a href="../../de/dcf/class_cfg_vehicles_1_1bldr___slum___roof5.html">CfgVehicles::bldr_Slum_Roof5</a></div><div class="ttdef"><b>Definition:</b> <a href="../../da/d28/_objects_2_structures_2_builder_items_2_bliss_2residential_2config_8cpp_source.html#l00152">config.cpp:153</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1bldr___slum___roof5_html_a90db071199e3656153108990e336e4a4"><div class="ttname"><a href="../../de/dcf/class_cfg_vehicles_1_1bldr___slum___roof5.html#a90db071199e3656153108990e336e4a4">CfgVehicles::bldr_Slum_Roof5::scope</a></div><div class="ttdeci">scope</div><div class="ttdef"><b>Definition:</b> <a href="../../da/d28/_objects_2_structures_2_builder_items_2_bliss_2residential_2config_8cpp_source.html#l00154">config.cpp:154</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1bldr___slum___roof5_html_ae2dab58f284cd5c55644560c770111b9"><div class="ttname"><a href="../../de/dcf/class_cfg_vehicles_1_1bldr___slum___roof5.html#ae2dab58f284cd5c55644560c770111b9">CfgVehicles::bldr_Slum_Roof5::model</a></div><div class="ttdeci">model</div><div class="ttdef"><b>Definition:</b> <a href="../../da/d28/_objects_2_structures_2_builder_items_2_bliss_2residential_2config_8cpp_source.html#l00155">config.cpp:155</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1bldr___slum___roof6_html"><div class="ttname"><a href="../../dc/d2b/class_cfg_vehicles_1_1bldr___slum___roof6.html">CfgVehicles::bldr_Slum_Roof6</a></div><div class="ttdef"><b>Definition:</b> <a href="../../da/d28/_objects_2_structures_2_builder_items_2_bliss_2residential_2config_8cpp_source.html#l00157">config.cpp:158</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1bldr___slum___roof6_html_aad620017ac7aeb58732059c48412b26c"><div class="ttname"><a href="../../dc/d2b/class_cfg_vehicles_1_1bldr___slum___roof6.html#aad620017ac7aeb58732059c48412b26c">CfgVehicles::bldr_Slum_Roof6::scope</a></div><div class="ttdeci">scope</div><div class="ttdef"><b>Definition:</b> <a href="../../da/d28/_objects_2_structures_2_builder_items_2_bliss_2residential_2config_8cpp_source.html#l00159">config.cpp:159</a></div></div>
<div class="ttc" id="aclass_cfg_vehicles_1_1bldr___slum___roof6_html_ad4c74bdee65f40969bcad98c2e035fa3"><div class="ttname"><a href="../../dc/d2b/class_cfg_vehicles_1_1bldr___slum___roof6.html#ad4c74bdee65f40969bcad98c2e035fa3">CfgVehicles::bldr_Slum_Roof6::model</a></div><div class="ttdeci">model</div><div class="ttdef"><b>Definition:</b> <a href="../../da/d28/_objects_2_structures_2_builder_items_2_bliss_2residential_2config_8cpp_source.html#l00160">config.cpp:160</a></div></div>
</div><!-- fragment --></div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="navelem"><a class="el" href="../../dir_7266e09401e3ca35b3ceec0217d9a2dd.html">DayZExpansion</a></li><li class="navelem"><a class="el" href="../../dir_84eee4e2285abea12385098a9a4a4a77.html">Objects</a></li><li class="navelem"><a class="el" href="../../dir_535548cfaa1f977fa11ef178d9535d3f.html">Structures</a></li><li class="navelem"><a class="el" href="../../dir_e929666233dce41e26acec4642e02bdb.html">BuilderItems</a></li><li class="navelem"><a class="el" href="../../dir_605973171c97738406a2f7d348f49354.html">Bliss</a></li><li class="navelem"><a class="el" href="../../dir_d2656e9cb83f9c2a6bebd88013cab24a.html">residential</a></li><li class="navelem"><a class="el" href="../../da/d28/_objects_2_structures_2_builder_items_2_bliss_2residential_2config_8cpp.html">config.cpp</a></li>
    <li class="footer">Generated by <a href="https://www.doxygen.org/index.html"><img class="footer" src="../../doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.5 </li>
  </ul>
</div>
</body>
</html>
